(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     73543,       1598]
NotebookOptionsPosition[     73204,       1581]
NotebookOutlinePosition[     73563,       1597]
CellTagsIndexPosition[     73520,       1594]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"grnames", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Complete (norm.)\>\"", ",", "\"\<Star (1-Balanced)\>\"", ",", 
      "\"\<0.1-Balanced\>\"", ",", "\"\<0.25-Balanced\>\"", ",", 
      "\"\<0.5-Balanced\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "bips", " ", "have", " ", "sizes", " ", "of", " ", "the", " ", "smaller", 
    " ", "parts", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
     "4", ",", "9", ",", "12", ",", "16", ",", "20", ",", "24", ",", "28", 
      ",", "31", ",", "35", ",", "39", ",", "42", ",", "46", ",", "49", ",", 
      "53", ",", "57", ",", "60", ",", "64", ",", "67", ",", "71", ",", "74", 
      ",", ".."}], "}"}], "\n", 
    RowBox[{"{", 
     RowBox[{
     "4", ",", "6", ",", "9", ",", "11", ",", "14", ",", "16", ",", "18", ",",
       "20", ",", "22", ",", "24", ",", "26", ",", "28", ",", "30", ",", "32",
       ",", "33", ",", "35", ",", "37", ",", "39", ",", "40", ",", "42", ",", 
      ".."}], "}"}], "\n", 
    RowBox[{"{", 
     RowBox[{
     "2", ",", "4", ",", "5", ",", "5", ",", "6", ",", "7", ",", "7", ",", 
      "8", ",", "9", ",", "9", ",", "10", ",", "10", ",", "10", ",", "11", 
      ",", "11", ",", "12", ",", "12", ",", "12", ",", "13", ",", "13", ",", 
      ".."}], "}"}]}], "\n", " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.090915688271097472", ",", "5540.8276840892977"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.1702738502154246", ",", "349413.42660434282"}], "}"}], ",", 
      
      RowBox[{"{", 
       RowBox[{"0.094904802003624694", ",", "6279.4969808483766"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.11321982931530766", ",", "10749.08388537734"}], "}"}], ",", 
      
      RowBox[{"{", 
       RowBox[{"0.14643801258179312", ",", "34466.057918029721"}], "}"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"effrate", "[", 
    RowBox[{"grindex_", ",", "mu_"}], "]"}], ":=", 
   RowBox[{"100", "/", 
    RowBox[{"(", "  ", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"mu", "*", 
         RowBox[{
          RowBox[{"data", "[", 
           RowBox[{"[", "grindex", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], " ", "+", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", "grindex", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], " ", ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"releffrate", "[", 
     RowBox[{"grindex_", ",", "mu_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"effrate", "[", 
      RowBox[{"grindex", ",", "mu"}], "]"}], "/", 
     RowBox[{"effrate", "[", 
      RowBox[{"1", ",", "mu"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "plot", " ", "itself"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"myplot", "[", 
     RowBox[{"grindices_", ",", "mus_"}], "]"}], ":=", "\[IndentingNewLine]", 
    
    RowBox[{"ListLogLinearPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", " ", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", "  ", 
           RowBox[{"mu", ",", "  ", 
            RowBox[{"releffrate", "[", 
             RowBox[{"grindex", ",", "mu"}], "]"}]}], "\[IndentingNewLine]", 
           " ", "}"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"mu", ",", "mus"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"{", 
         RowBox[{"grindex", ",", "grindices"}], "}"}]}], "]"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Disk", "[", "]"}], "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "4"}]}], "]"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Thickness", "[", "0.01", "]"}], "}"}]}]}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Row", "@", 
          RowBox[{"{", "\"\<\!\(\*
StyleBox[\"N\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"=\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"100\",
FontSlant->\"Italic\"]\),   \!\(\*
StyleBox[\"r\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"=\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"1.1\",
FontSlant->\"Italic\"]\)\>\"", "}"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
      ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"grnames", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", "15"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "grindices"}], "}"}]}], "]"}], " ", ",", 
         RowBox[{"{", 
          RowBox[{"0.75", ",", "0.75"}], "}"}]}], "]"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", " ", 
        RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Mutation rate, \[Mu]\>\"", ",", "Black", ",", "Medium", ",", 
           RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Normalized effective rate of evolution\>\"", ",", "Black", ",",
            "Medium", ",", 
           RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], 
        RowBox[{"(*", "*)"}], "}"}]}], "\[IndentingNewLine]", ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{",", 
        RowBox[{"AspectRatio", "\[Rule]", "Full"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "250", "}"}], ",", 
           RowBox[{"{", "250", "}"}]}], "}"}]}]}], "*)"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", "14"}], "\[IndentingNewLine]", 
      ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "\[IndentingNewLine]", 
     "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"section", " ", "to", " ", "plot"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"rindex", "=", "4"}], ";"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"grindices", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3", ",", "4", ",", "5", ",", "2"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dens", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fthrt", "=", 
   RowBox[{"10", "^", 
    RowBox[{"(", 
     RowBox[{"1", "/", "dens"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mus", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"fthrt", "^", "i"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"7", "*", "dens"}], ")"}]}], ",", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"0", "*", "dens"}], ")"}]}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myplot", "[", 
   RowBox[{"grindices", ",", "mus"}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.742124579101246*^9, 3.742124832399778*^9}, {
   3.742124863561863*^9, 3.742124973322083*^9}, {3.7421250291111393`*^9, 
   3.742125068124866*^9}, {3.742125112722515*^9, 3.742125206440095*^9}, {
   3.742125248551507*^9, 3.742125391722241*^9}, {3.742125441826195*^9, 
   3.742125470884369*^9}, {3.742125516484414*^9, 3.742125651253952*^9}, {
   3.742125695746422*^9, 3.74212571054571*^9}, {3.742125764511923*^9, 
   3.742125767841906*^9}, {3.7421258370667973`*^9, 3.74212583716921*^9}, {
   3.7421259034919853`*^9, 3.742126097806943*^9}, {3.7421261278757763`*^9, 
   3.7421261366530724`*^9}, {3.742127136154855*^9, 3.742127155523773*^9}, {
   3.742127602206911*^9, 3.742127753869825*^9}, {3.742129415368703*^9, 
   3.742129586286639*^9}, {3.742185366736548*^9, 3.742185441106735*^9}, {
   3.742195629504456*^9, 3.7421956450469723`*^9}, {3.7421957241756783`*^9, 
   3.742195788139305*^9}, {3.742195821640173*^9, 3.742196137575966*^9}, {
   3.742196176635254*^9, 3.7421961770813*^9}, {3.742196255139248*^9, 
   3.7421963407637987`*^9}, {3.7421963903470697`*^9, 3.742196476452877*^9}, {
   3.742196530941584*^9, 3.742196615436503*^9}, 3.7421967149355307`*^9, {
   3.742196778684564*^9, 3.742196855749687*^9}, {3.74219700092354*^9, 
   3.742197005586746*^9}, {3.7421970405205507`*^9, 3.7421971916573544`*^9}, {
   3.742197229054798*^9, 3.742197230467565*^9}, {3.742197310758719*^9, 
   3.742197316029634*^9}, {3.742197427869233*^9, 3.742197455308875*^9}, {
   3.74219748845804*^9, 3.742197541271145*^9}, {3.742197641866911*^9, 
   3.742197659109394*^9}, {3.742198229673853*^9, 3.742198231891605*^9}, {
   3.742198495665882*^9, 3.742198503422352*^9}, {3.7421985352168083`*^9, 
   3.742198546907907*^9}, {3.742199690243087*^9, 3.742199698154532*^9}, {
   3.742199831912353*^9, 3.742199840061468*^9}, {3.7421998865353413`*^9, 
   3.742199910148266*^9}, {3.742200463714858*^9, 3.742200470311235*^9}, {
   3.742200649697249*^9, 3.7422006520694933`*^9}, {3.7422007572190437`*^9, 
   3.74220075889734*^9}, {3.742200814467483*^9, 3.742200863534217*^9}, {
   3.742200948453598*^9, 3.742200966548172*^9}, {3.742201004376581*^9, 
   3.7422010118631887`*^9}, {3.742201086570817*^9, 3.7422011928432293`*^9}, {
   3.742201240433112*^9, 3.742201243467409*^9}, {3.7422026076850233`*^9, 
   3.74220268543841*^9}, {3.742202815040896*^9, 3.742202829113039*^9}, {
   3.742202892399482*^9, 3.742202894457202*^9}, {3.74220299937614*^9, 
   3.742203001713152*^9}, {3.742203114844226*^9, 3.742203118040361*^9}, {
   3.7422032141632357`*^9, 3.742203233872325*^9}, {3.742203296812265*^9, 
   3.74220330280028*^9}, {3.742203597151087*^9, 3.7422036267086763`*^9}, {
   3.74220365803304*^9, 3.742203665657626*^9}, {3.742276503704606*^9, 
   3.742276580392672*^9}, {3.7422766321989613`*^9, 3.742276660151806*^9}, {
   3.742276690986258*^9, 3.742276691304655*^9}, {3.742276723790172*^9, 
   3.742276729358109*^9}, {3.7422768011358967`*^9, 3.742276806030411*^9}, {
   3.742276836743291*^9, 3.742276844693726*^9}, {3.742276908249707*^9, 
   3.742276937620648*^9}, {3.7422770995522423`*^9, 3.742277240637019*^9}, {
   3.742278089991046*^9, 3.742278111603663*^9}, {3.742278225984871*^9, 
   3.7422782321565247`*^9}, {3.742278329413472*^9, 3.7422783562662907`*^9}, {
   3.742278438408552*^9, 3.7422784443741283`*^9}, {3.7422786695495872`*^9, 
   3.742278682997367*^9}, {3.7425329520547447`*^9, 3.742532954457375*^9}, {
   3.7425331167150517`*^9, 3.742533117143375*^9}, {3.742533319918828*^9, 
   3.7425333211883307`*^9}, {3.742533420682563*^9, 3.7425334209658003`*^9}, {
   3.742533524364388*^9, 3.742533552373479*^9}, {3.742533620118428*^9, 
   3.7425336218706293`*^9}, {3.742533669076693*^9, 3.7425336747926397`*^9}, {
   3.742533767747971*^9, 3.742533897842383*^9}, {3.742533934323174*^9, 
   3.74253397050364*^9}, {3.742534002692235*^9, 3.7425340062072287`*^9}, {
   3.742534040146612*^9, 3.742534040345334*^9}, {3.742534119610621*^9, 
   3.742534121043067*^9}, {3.742534243442389*^9, 3.742534306257567*^9}, {
   3.7425347877441187`*^9, 3.7425347993555717`*^9}, {3.74253538011869*^9, 
   3.742535396349189*^9}, {3.742541988397189*^9, 3.742542009474695*^9}, {
   3.742542055104628*^9, 3.742542129354239*^9}, {3.74254218271045*^9, 
   3.742542187917634*^9}, {3.742542222056727*^9, 3.742542226541128*^9}, {
   3.742542278673916*^9, 3.742542335989725*^9}, {3.7425423763047857`*^9, 
   3.7425424029150143`*^9}, {3.7425433674341173`*^9, 3.742543378132346*^9}, {
   3.742544054244685*^9, 3.7425440543697653`*^9}, {3.742544099468176*^9, 
   3.742544117188422*^9}, {3.7426244711429977`*^9, 3.742624499361665*^9}, {
   3.742626965375909*^9, 3.742626985526169*^9}, {3.742729727134183*^9, 
   3.7427298185594807`*^9}, {3.742729896441957*^9, 3.74273013223337*^9}, {
   3.7427301740356903`*^9, 3.742730221981236*^9}, {3.74273025815134*^9, 
   3.74273030984081*^9}, {3.742730375027207*^9, 3.742730434140359*^9}, {
   3.742730478096781*^9, 3.742730520112171*^9}, {3.7427305789261627`*^9, 
   3.742730580128636*^9}, 3.7427313029280567`*^9, {3.7427313869915457`*^9, 
   3.742731408686123*^9}, {3.742731617699967*^9, 3.742731619306077*^9}, {
   3.742799242936083*^9, 3.742799258205608*^9}, {3.742889155349246*^9, 
   3.742889172336281*^9}, {3.742893890753882*^9, 3.742893920627735*^9}, {
   3.742893982779448*^9, 3.742893984075169*^9}, {3.7439309357555447`*^9, 
   3.74393096199424*^9}, 3.744553134621204*^9}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAfzB4b79UoFF1XYA+nJ98psXpaYre
AQYw+GCv1NERL1OpC+c/dO6pCe7Vgatf8L9/ZtdCbbh8/O7J2w5u1YLz5cqn
X/5xUhPOv2s0+4P+PQ04f867ebzpn9Th/OhVi7TmsSH4UmnL3K9KqcH5NxVX
pfDoq8L5M+6ubXR2VoHzw2dunFcVrgzni4Zu3b0xWwnOvyKw88aLekU4f/KZ
PV/lpyjA+ZDwkIfzlcH+l4XzIf6VRvOfJJp/xNHcL4bmXhE09wmhuUcALfx5
0ezjRDOfDc08JjT3/92Pqv7bflTz36Lx78L5DCjggz0AnhzHug==
          "]],
         FontSize->14]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuBA5unbEes2f7BfKtCoui5A/wBbxoPC
FUB+8pkWp6cpegcsnkWIzwfylTo64mUqdQ9MuH3BZQKQ/9C5pya4V+fA/1v2
JyqA/AX/+2d2LdQ+0HE1eVIwkB+/e/K2g1u1DiTsrFsoAeTLlU+//OOk5oFc
yZ0+uzd9sL9rNPuD/j2NA2L7dKerA/lz3s3jTf+kfoCX5SGz3cYP9tGrFmnN
Y1M/wLViscrZ9R/spdKWuV+VUjsw67LYhfa1H+xvKq5K4dFXPeB2yW7pt5Uf
7GfcXdvo7Kxy4NvW+f3JSz7Yh8/cOK8qXPlAT2+d3P7ZH+xFQ7fu3pitdGC9
5oaw5r4P9lcEdt54Ua94QGiq/Y8FVR/sJ5/Z81V+isIBKZtTXVNjYeEhf8BX
qtT/rskHe2Ww/2UP1MVdOPPo73uof6UPzPCpW5lY+R7qP8kDKuqc/44+eQf1
j/iBl/plX6z93kHdL3bga9qfktVH3kLdK3Lg5qbPPH5Bb6HuEzpw/6qdbcWv
N1D3CBz4kaUsyr77DTT8eQ9oJvuWmPa/gdrHeUBeaMfFe4VvoOazHXDd1Ra8
KO4N1DymA449fCsMg95A3f93PxejR4GFF0z9t/27pk2YoewKM//t/t4VDXNe
OsL4d/d3vneMuWf/xp4BChZl8CRMtntjDwDujSJU
          "]],
         FontSize->14]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuCAYpbSyvo3n+2XCjSqrgvQP2C1tsfY
E8hPPtPi9DRF74DJnQ3PP73+bK/U0REvU6l7oObLCp0sIP+hc09NcK/Ogeec
5pMmvvpsv+B//8yuhdoHWpdVtVu9/Gwfv3vytoNbtQ5kL8qvlH7+2V6ufPrl
Hyc1D5S/aI078Piz/V2j2R/072kcyN8osbvo3mf7Oe/m8aZ/Uj9gPD38sci1
z/bRqxZpzWNTP3BT9/adVyc+20ulLXO/KqV24MszhYleWz7b31RclcKjr3rg
08onbvpTPtvPuLu20dlZ5YC9M9uLbUmf7cNnbpxXFa584FXc7wNrxD/bi4Zu
3b0xW+mA8J2nH5tWfLK/IrDzxot6xQMmZ0/fr+T8ZD/5zJ6v8lMUDkyrfPH+
g8FHaHjIH7DM28SvI/vBXhnsf9kDnsUhh/ZueQv1r/SBs9tVomexv4b6T/KA
aa24lEbFC6h/xA9o8138VuXwDOp+sQO21xrUl9c+gbpX5EDwgfq1S/UfQ90n
dMD3vRjXNpdHUPcIHJi4WkQ4b+lDaPjzHojYEiEoZ/MQah/nAblzl+MWf38A
NZ/tAOOMA87TTz+Amsd0oPFGxu2S9Q+g7v+7X+OvINPEuTD13/YzX3opZDnp
AdT8t/vFHrHKcHfD+Hf3pzx8odbY9sCeAQrS+1dJLG5+YA8AJQUjJw==
          "]],
         FontSize->14]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAtIJjW/IP/bRfKtCoui5A/8DV0h0V
6w/8tE8+0+L0NEXvwKEVL2a/3PvTXqmjI16mUvfALCnZl607f9o/dO6pCe7V
OdAfIhI/ZdNP+wX/+2d2LdQ+4CLtsXb28p/28bsnbzu4VeuAXHFQqe+0n/Zy
5dMv/zipecChKvCjSPVP+7tGsz/o39M4UB3K0V4c8NN+zrt5vOmf1A/8u/HI
SoXvp330qkVa89jUD2zyW2sltuKHvVTaMverUmoH+Nh57Ht5f9jfVFyVwqOv
emDFNcdCc83v9jPurm10dlY5YMZ75N3Rx1/tw2dunFcVrnxgnVWi/HetL/ai
oVt3b8xWOhCgrroh4e9H+ysCO2+8qFc8cLzk6VOJN+/sJ5/Z81V+isKBbm5F
o4WzXkLDQ/7Av8Xh+1knPLFXBvtf9kCb/K5fNdYPoP6VPvD0i8Ch6EU3of6T
PLDAdF75pplXoP4RP9B7f53bbqGLUPeLHViVGPMpKOEs1L0iB6wDu8XirU5B
3Sd04MQnj9Uv9U5A3SNwYNom+wXl945Bw5/3QLGVis0a9mNQ+zgPHL/RflSx
/ijUfLYDzZNfzZ2kcRRqHtMBPTfxsNMfj0Dd/3e/cOzeLq3zR6Dqv+0XsH40
0WvnEaj5b/fvslo9sWo1jH93f6TvscJDi47YM0CB/YsNSx3nHrEHAEjnHmQ=

          "]],
         FontSize->14]}, 
       {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAFzaTGQGn/tovFWhUXRegf+Aqx4Qa
+w1/7ZPPtDg9TdE7ICudyOfb/tdeqaMjXqZS98D560JP/Nz/2j907qkJ7tU5
UD7hWYjEkz/2C/73z+xaqH2gcWfEIy2fP/bxuydvO7hV64DLNJsfd9N/28uV
T7/846TmAet/+acjpX7Z3zWa/UH/nsaB21J6hRvcftjPeTePN/2T+oFjew1f
Od7+ah+9apHWPDb1AymXtNZ+fPjJXiptmftVKbUDfA+TlGaLv7e/qbgqhUdf
9YDFvP7NFSEv7GfcXdvo7Kxy4M/z+yrfVR/Zh8/cOK8qXPnA5rOfEm4w37IX
Dd26e2O20gHvn30dF2Uv2V8R2HnjRb3igczn6z7JXTphP/nMnq/yUxQOtEbU
6f9+fwAaHvIH3v+X6nIJ3G6vDPa/7IHPh54eFk3dAPWv9IHMCxEP3l9dDvWf
5AGd8xK9GyQWQf0jfiD1wNIt6x7Mgbpf7ICNhlLjFOsZUPeKHBBl11f39poK
dZ/QgfIfpedP506GukfgQJ6smMMqh0nQ8Oc9MHGN8q2KpolQ+zgPPDBwD0zh
mgg1n+2AT/zWrhn7JkDNYzrQ6/Gz8lDfBKj7/+5f/0ezblLBBKj6b/vvW2z/
0Ro7AWr+2/3/93162hAI49/dL8iWHfjac4I9AxS4ePdaK7lOsAcAp5odNg==

          "]],
         FontSize->14]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYH/oPBe/ulAo2q6wL04fzkMy1O
T1P0DjCAwQd7pY6OeJlKXTj/oXNPTXCvDlz9gv/9M7sWasPl43dP3nZwqxac
L1c+/fKPk5pw/l2j2R/072nA+XPezeNN/6QO50evWqQ1jw3Bl0pb5n5VSg3O
v6m4KoVHXxXOn3F3baOzswqcHz5z47yqcGU4XzR06+6N2Upw/hWBnTde1CvC
+ZPP7PkqP0UBzoeEhzycrwz2vyycD/GvNJr/JNH8I47mfjE094qguU8IzT0C
aOHPi2YfJ5r5bGjmMaG5/+9+VPXf9qOa/xaNfxfOZ0ABH+wBqfTHvA==
          "]],
         FontSize->14]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHMk/fjli3+YP9UoFG1XUB+gfY
Mh4UrgDyk8+0OD1N0Ttg8SxCfD6Qr9TRES9TqXtgwu0LLhOA/IfOPTXBvToH
/t+yP1EB5C/43z+za6H2gY6ryZOCgfz43ZO3HdyqdSBhZ91CCSBfrnz65R8n
NQ/kSu702b3pg/1do9kf9O9pHBDbpztdHcif824eb/on9QO8LA+Z7TZ+sI9e
tUhrHpv6Aa4Vi1XOrv9gL5W2zP2qlNqBWZfFLrSv/WB/U3FVCo++6gG3S3ZL
v638YD/j7tpGZ2eVA9+2zu9PXvLBPnzmxnlV4coHenrr5PbP/mAvGrp198Zs
pQPrNTeENfd9sL8isPPGi3rFA0JT7X8sqPpgP/nMnq/yUxQOSNmc6poaCwsP
+QO+UqX+d00+2CuD/S97oC7uwplHf99D/St9YIZP3crEyvdQ/0keUFHn/Hf0
yTuof8QPvNQv+2Lt9w7qfrEDX9P+lKw+8hbqXpEDNzd95vELegt1n9CB+1ft
bCt+vYG6R+DAjyxlUfbdb6Dhz3tAM9m3xLT/DdQ+zgPyQjsu3it8AzWf7YDr
rrbgRXFvoOYxHXDs4VthGPQG6v6/+7kYPQosvGDqv+3fNW3CDGVXmPlv9/eu
aJjz0hHGv7u/871jzD37N/YMULAogydhst0bewD6ZSJW
          "]],
         FontSize->14]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHFLOUVta/+Wy/VKBRdV2A/gGr
tT3GnkB+8pkWp6cpegdM7mx4/un1Z3uljo54mUrdAzVfVuhkAfkPnXtqgnt1
DjznNJ808dVn+wX/+2d2LdQ+0Lqsqt3q5Wf7+N2Ttx3cqnUge1F+pfTzz/Zy
5dMv/zipeaD8RWvcgcef7e8azf6gf0/jQP5Gid1F9z7bz3k3jzf9k/oB4+nh
j0WufbaPXrVIax6b+oGburfvvDrx2V4qbZn7VSm1A1+eKUz02vLZ/qbiqhQe
fdUDn1Y+cdOf8tl+xt21jc7OKgfsndlebEv6bB8+c+O8qnDlA6/ifh9YI/7Z
XjR06+6N2UoHhO88/di04pP9FYGdN17UKx4wOXv6fiXnJ/vJZ/Z8lZ+icGBa
5Yv3Hww+QsND/oBl3iZ+HdkP9spg/8se8CwOObR3y1uof6UPnN2uEj2L/TXU
f5IHTGvFpTQqXkD9I35Am+/ityqHZ1D3ix2wvdagvrz2CdS9IgeCD9SvXar/
GOo+oQO+78W4trk8grpH4MDE1SLCeUsfQsOf90DElghBOZuHUPs4D8iduxy3
+PsDqPlsBxhnHHCefvoB1DymA403Mm6XrH8Adf/f/Rp/BZkmzoWp/7af+dJL
IctJD6Dmv90v9ohVhrsbxr+7P+XhC7XGtgf2DFCQ3r9KYnHzA3sAMN0jKQ==

          "]],
         FontSize->14]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHphUc25J/6Kf9UoFG1XUB+geu
lu6oWH/gp33ymRanpyl6Bw6teDH75d6f9kodHfEylboHZknJvmzd+dP+oXNP
TXCvzoH+EJH4KZt+2i/43z+za6H2ARdpj7Wzl/+0j989edvBrVoH5IqDSn2n
/bSXK59++cdJzQMOVYEfRap/2t81mv1B/57GgepQjvbigJ/2c97N403/pH7g
341HVip8P+2jVy3SmsemfmCT31orsRU/7KXSlrlflVI7wMfOY9/L+8P+puKq
FB591QMrrjkWmmt+t59xd22js7PKATPeI++OPv5qHz5z47yqcOUD66wS5b9r
fbEXDd26e2O20oEAddUNCX8/2l8R2HnjRb3igeMlT59KvHlnP/nMnq/yUxQO
dHMrGi2c9RIaHvIH/i0O38864Ym9Mtj/sgfa5Hf9qrF+APWv9IGnXwQORS+6
CfWf5IEFpvPKN828AvWP+IHe++vcdgtdhLpf7MCqxJhPQQlnoe4VOWAd2C0W
b3UK6j6hAyc+eax+qXcC6h6BA9M22S8ov3cMGv68B4qtVGzWsB+D2sd54PiN
9qOK9Ueh5rMdaJ78au4kjaNQ85gO6LmJh53+eATq/r/7hWP3dmmdPwJV/22/
gPWjiV47j0DNf7t/l9XqiVWrYfy7+yN9jxUeWnTEngEK7F9sWOo494g9AFS/
HmY=
          "]],
         FontSize->14]}, 
       {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHvrCZzAg49dd+qUCj6roA/QNX
OSbU2G/4a598psXpaYreAVnpRD7f9r/2Sh0d8TKVugfOXxd64uf+1/6hc09N
cK/OgfIJz0IknvyxX/C/f2bXQu0DjTsjHmn5/LGP3z1528GtWgdcptn8uJv+
216ufPrlHyc1D1j/yz8dKfXL/q7R7A/69zQO3JbSK9zg9sN+zrt5vOmf1A8c
22v4yvH2V/voVYu05rGpH0i5pLX248NP9lJpy9yvSqkd4HuYpDRb/L39TcVV
KTz6qgcs5vVvrgh5YT/j7tpGZ2eVA3+e31f5rvrIPnzmxnlV4coHNp/9lHCD
+Za9aOjW3RuzlQ54/+zruCh7yf6KwM4bL+oVD2Q+X/dJ7tIJ+8ln9nyVn6Jw
oDWiTv/3+wPQ8JA/8P6/VJdL4HZ7ZbD/ZQ98PvT0sGjqBqh/pQ9kXoh48P7q
cqj/JA/onJfo3SCxCOof8QOpB5ZuWfdgDtT9YgdsNJQap1jPgLpX5IAou766
t9dUqPuEDpT/KD1/Oncy1D0CB/JkxRxWOUyChj/vgYlrlG9VNE2E2sd54IGB
e2AK10So+WwHfOK3ds3YNwFqHtOBXo+flYf6JkDd/3f/+j+adZMKJkDVf9t/
32L7j9bYCVDz3+7/v+/T04ZAGP/ufkG27MDXnhPsGaDAxbvXWsl1gj0As3Id
OA==
          "]],
         FontSize->14]}, {}}}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"Complete (norm.)\"", 15, StripOnInput -> False],StyleBox[
       "\"0.1-Balanced\"", 15, StripOnInput -> False],StyleBox[
       "\"0.25-Balanced\"", 15, StripOnInput -> False],StyleBox[
       "\"0.5-Balanced\"", 15, StripOnInput -> False],StyleBox[
       "\"Star (1-Balanced)\"", 15, StripOnInput -> False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "True", ",", "True", ",", "True", ",", "True", ",", 
                   "True"}], "}"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}]}], "}"}]}]}], "]"}]& )], Scaled[{0.75, 0.75}], 
     ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-16.710981330827558`, 0},
   BaseStyle->{FontSize -> 14},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox[
       StyleBox["\"Normalized effective rate of evolution\"", 
        GrayLevel[0], Medium, FontSize -> 20, StripOnInput -> False], 
       TraditionalForm], None}, {
      FormBox[
       StyleBox["\"Mutation rate, \[Mu]\"", 
        GrayLevel[0], Medium, FontSize -> 20, StripOnInput -> False], 
       TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-13.815510557964274`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-13.815510557964274`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   FrameTicksStyle->14,
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{},
   PlotRange->{{-16.453889310353286`, 0.}, {0, 2}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAfzB4b79UoFF1XYA+nJ98psXpaYre
AQYw+GCv1NERL1OpC+c/dO6pCe7Vgatf8L9/ZtdCbbh8/O7J2w5u1YLz5cqn
X/5xUhPOv2s0+4P+PQ04f867ebzpn9Th/OhVi7TmsSH4UmnL3K9KqcH5NxVX
pfDoq8L5M+6ubXR2VoHzw2dunFcVrgzni4Zu3b0xWwnOvyKw88aLekU4f/KZ
PV/lpyjA+ZDwkIfzlcH+l4XzIf6VRvOfJJp/xNHcL4bmXhE09wmhuUcALfx5
0ezjRDOfDc08JjT3/92Pqv7bflTz36Lx78L5DCjggz0AnhzHug==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuBA5unbEes2f7BfKtCoui5A/wBbxoPC
FUB+8pkWp6cpegcsnkWIzwfylTo64mUqdQ9MuH3BZQKQ/9C5pya4V+fA/1v2
JyqA/AX/+2d2LdQ+0HE1eVIwkB+/e/K2g1u1DiTsrFsoAeTLlU+//OOk5oFc
yZ0+uzd9sL9rNPuD/j2NA2L7dKerA/lz3s3jTf+kfoCX5SGz3cYP9tGrFmnN
Y1M/wLViscrZ9R/spdKWuV+VUjsw67LYhfa1H+xvKq5K4dFXPeB2yW7pt5Uf
7GfcXdvo7Kxy4NvW+f3JSz7Yh8/cOK8qXPlAT2+d3P7ZH+xFQ7fu3pitdGC9
5oaw5r4P9lcEdt54Ua94QGiq/Y8FVR/sJ5/Z81V+isIBKZtTXVNjYeEhf8BX
qtT/rskHe2Ww/2UP1MVdOPPo73uof6UPzPCpW5lY+R7qP8kDKuqc/44+eQf1
j/iBl/plX6z93kHdL3bga9qfktVH3kLdK3Lg5qbPPH5Bb6HuEzpw/6qdbcWv
N1D3CBz4kaUsyr77DTT8eQ9oJvuWmPa/gdrHeUBeaMfFe4VvoOazHXDd1Ra8
KO4N1DymA449fCsMg95A3f93PxejR4GFF0z9t/27pk2YoewKM//t/t4VDXNe
OsL4d/d3vneMuWf/xp4BChZl8CRMtntjDwDujSJU
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuCAYpbSyvo3n+2XCjSqrgvQP2C1tsfY
E8hPPtPi9DRF74DJnQ3PP73+bK/U0REvU6l7oObLCp0sIP+hc09NcK/Ogeec
5pMmvvpsv+B//8yuhdoHWpdVtVu9/Gwfv3vytoNbtQ5kL8qvlH7+2V6ufPrl
Hyc1D5S/aI078Piz/V2j2R/072kcyN8osbvo3mf7Oe/m8aZ/Uj9gPD38sci1
z/bRqxZpzWNTP3BT9/adVyc+20ulLXO/KqV24MszhYleWz7b31RclcKjr3rg
08onbvpTPtvPuLu20dlZ5YC9M9uLbUmf7cNnbpxXFa584FXc7wNrxD/bi4Zu
3b0xW+mA8J2nH5tWfLK/IrDzxot6xQMmZ0/fr+T8ZD/5zJ6v8lMUDkyrfPH+
g8FHaHjIH7DM28SvI/vBXhnsf9kDnsUhh/ZueQv1r/SBs9tVomexv4b6T/KA
aa24lEbFC6h/xA9o8138VuXwDOp+sQO21xrUl9c+gbpX5EDwgfq1S/UfQ90n
dMD3vRjXNpdHUPcIHJi4WkQ4b+lDaPjzHojYEiEoZ/MQah/nAblzl+MWf38A
NZ/tAOOMA87TTz+Amsd0oPFGxu2S9Q+g7v+7X+OvINPEuTD13/YzX3opZDnp
AdT8t/vFHrHKcHfD+Hf3pzx8odbY9sCeAQrS+1dJLG5+YA8AJQUjJw==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAtIJjW/IP/bRfKtCoui5A/8DV0h0V
6w/8tE8+0+L0NEXvwKEVL2a/3PvTXqmjI16mUvfALCnZl607f9o/dO6pCe7V
OdAfIhI/ZdNP+wX/+2d2LdQ+4CLtsXb28p/28bsnbzu4VeuAXHFQqe+0n/Zy
5dMv/zipecChKvCjSPVP+7tGsz/o39M4UB3K0V4c8NN+zrt5vOmf1A/8u/HI
SoXvp330qkVa89jUD2zyW2sltuKHvVTaMverUmoH+Nh57Ht5f9jfVFyVwqOv
emDFNcdCc83v9jPurm10dlY5YMZ75N3Rx1/tw2dunFcVrnxgnVWi/HetL/ai
oVt3b8xWOhCgrroh4e9H+ysCO2+8qFc8cLzk6VOJN+/sJ5/Z81V+isKBbm5F
o4WzXkLDQ/7Av8Xh+1knPLFXBvtf9kCb/K5fNdYPoP6VPvD0i8Ch6EU3of6T
PLDAdF75pplXoP4RP9B7f53bbqGLUPeLHViVGPMpKOEs1L0iB6wDu8XirU5B
3Sd04MQnj9Uv9U5A3SNwYNom+wXl945Bw5/3QLGVis0a9mNQ+zgPHL/RflSx
/ijUfLYDzZNfzZ2kcRRqHtMBPTfxsNMfj0Dd/3e/cOzeLq3zR6Dqv+0XsH40
0WvnEaj5b/fvslo9sWo1jH93f6TvscJDi47YM0CB/YsNSx3nHrEHAEjnHmQ=

          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAFzaTGQGn/tovFWhUXRegf+Aqx4Qa
+w1/7ZPPtDg9TdE7ICudyOfb/tdeqaMjXqZS98D560JP/Nz/2j907qkJ7tU5
UD7hWYjEkz/2C/73z+xaqH2gcWfEIy2fP/bxuydvO7hV64DLNJsfd9N/28uV
T7/846TmAet/+acjpX7Z3zWa/UH/nsaB21J6hRvcftjPeTePN/2T+oFjew1f
Od7+ah+9apHWPDb1AymXtNZ+fPjJXiptmftVKbUDfA+TlGaLv7e/qbgqhUdf
9YDFvP7NFSEv7GfcXdvo7Kxy4M/z+yrfVR/Zh8/cOK8qXPnA5rOfEm4w37IX
Dd26e2O20gHvn30dF2Uv2V8R2HnjRb3igczn6z7JXTphP/nMnq/yUxQOtEbU
6f9+fwAaHvIH3v+X6nIJ3G6vDPa/7IHPh54eFk3dAPWv9IHMCxEP3l9dDvWf
5AGd8xK9GyQWQf0jfiD1wNIt6x7Mgbpf7ICNhlLjFOsZUPeKHBBl11f39poK
dZ/QgfIfpedP506GukfgQJ6smMMqh0nQ8Oc9MHGN8q2KpolQ+zgPPDBwD0zh
mgg1n+2AT/zWrhn7JkDNYzrQ6/Gz8lDfBKj7/+5f/0ezblLBBKj6b/vvW2z/
0Ro7AWr+2/3/93162hAI49/dL8iWHfjac4I9AxS4ePdaK7lOsAcAp5odNg==

          "]]}}, {{
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYH/oPBe/ulAo2q6wL04fzkMy1O
T1P0DjCAwQd7pY6OeJlKXTj/oXNPTXCvDlz9gv/9M7sWasPl43dP3nZwqxac
L1c+/fKPk5pw/l2j2R/072nA+XPezeNN/6QO50evWqQ1jw3Bl0pb5n5VSg3O
v6m4KoVHXxXOn3F3baOzswqcHz5z47yqcGU4XzR06+6N2Upw/hWBnTde1CvC
+ZPP7PkqP0UBzoeEhzycrwz2vyycD/GvNJr/JNH8I47mfjE094qguU8IzT0C
aOHPi2YfJ5r5bGjmMaG5/+9+VPXf9qOa/xaNfxfOZ0ABH+wBqfTHvA==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.9060679774997897, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHMk/fjli3+YP9UoFG1XUB+gfY
Mh4UrgDyk8+0OD1N0Ttg8SxCfD6Qr9TRES9TqXtgwu0LLhOA/IfOPTXBvToH
/t+yP1EB5C/43z+za6H2gY6ryZOCgfz43ZO3HdyqdSBhZ91CCSBfrnz65R8n
NQ/kSu702b3pg/1do9kf9O9pHBDbpztdHcif824eb/on9QO8LA+Z7TZ+sI9e
tUhrHpv6Aa4Vi1XOrv9gL5W2zP2qlNqBWZfFLrSv/WB/U3FVCo++6gG3S3ZL
v638YD/j7tpGZ2eVA9+2zu9PXvLBPnzmxnlV4coHenrr5PbP/mAvGrp198Zs
pQPrNTeENfd9sL8isPPGi3rFA0JT7X8sqPpgP/nMnq/yUxQOSNmc6poaCwsP
+QO+UqX+d00+2CuD/S97oC7uwplHf99D/St9YIZP3crEyvdQ/0keUFHn/Hf0
yTuof8QPvNQv+2Lt9w7qfrEDX9P+lKw+8hbqXpEDNzd95vELegt1n9CB+1ft
bCt+vYG6R+DAjyxlUfbdb6Dhz3tAM9m3xLT/DdQ+zgPyQjsu3it8AzWf7YDr
rrbgRXFvoOYxHXDs4VthGPQG6v6/+7kYPQosvGDqv+3fNW3CDGVXmPlv9/eu
aJjz0hHGv7u/871jzD37N/YMULAogydhst0bewD6ZSJW
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.1421359549995791, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHFLOUVta/+Wy/VKBRdV2A/gGr
tT3GnkB+8pkWp6cpegdM7mx4/un1Z3uljo54mUrdAzVfVuhkAfkPnXtqgnt1
DjznNJ808dVn+wX/+2d2LdQ+0Lqsqt3q5Wf7+N2Ttx3cqnUge1F+pfTzz/Zy
5dMv/zipeaD8RWvcgcef7e8azf6gf0/jQP5Gid1F9z7bz3k3jzf9k/oB4+nh
j0WufbaPXrVIax6b+oGburfvvDrx2V4qbZn7VSm1A1+eKUz02vLZ/qbiqhQe
fdUDn1Y+cdOf8tl+xt21jc7OKgfsndlebEv6bB8+c+O8qnDlA6/ifh9YI/7Z
XjR06+6N2UoHhO88/di04pP9FYGdN17UKx4wOXv6fiXnJ/vJZ/Z8lZ+icGBa
5Yv3Hww+QsND/oBl3iZ+HdkP9spg/8se8CwOObR3y1uof6UPnN2uEj2L/TXU
f5IHTGvFpTQqXkD9I35Am+/ityqHZ1D3ix2wvdagvrz2CdS9IgeCD9SvXar/
GOo+oQO+78W4trk8grpH4MDE1SLCeUsfQsOf90DElghBOZuHUPs4D8iduxy3
+PsDqPlsBxhnHHCefvoB1DymA403Mm6XrH8Adf/f/Rp/BZkmzoWp/7af+dJL
IctJD6Dmv90v9ohVhrsbxr+7P+XhC7XGtgf2DFCQ3r9KYnHzA3sAMN0jKQ==

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.37820393249936934`, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHphUc25J/6Kf9UoFG1XUB+geu
lu6oWH/gp33ymRanpyl6Bw6teDH75d6f9kodHfEylboHZknJvmzd+dP+oXNP
TXCvzoH+EJH4KZt+2i/43z+za6H2ARdpj7Wzl/+0j989edvBrVoH5IqDSn2n
/bSXK59++cdJzQMOVYEfRap/2t81mv1B/57GgepQjvbigJ/2c97N403/pH7g
341HVip8P+2jVy3SmsemfmCT31orsRU/7KXSlrlflVI7wMfOY9/L+8P+puKq
FB591QMrrjkWmmt+t59xd22js7PKATPeI++OPv5qHz5z47yqcOUD66wS5b9r
fbEXDd26e2O20oEAddUNCX8/2l8R2HnjRb3igeMlT59KvHlnP/nMnq/yUxQO
dHMrGi2c9RIaHvIH/i0O38864Ym9Mtj/sgfa5Hf9qrF+APWv9IGnXwQORS+6
CfWf5IEFpvPKN828AvWP+IHe++vcdgtdhLpf7MCqxJhPQQlnoe4VOWAd2C0W
b3UK6j6hAyc+eax+qXcC6h6BA9M22S8ov3cMGv68B4qtVGzWsB+D2sd54PiN
9qOK9Ueh5rMdaJ78au4kjaNQ85gO6LmJh53+eATq/r/7hWP3dmmdPwJV/22/
gPWjiV47j0DNf7t/l9XqiVWrYfy7+yN9jxUeWnTEngEK7F9sWOo494g9AFS/
HmY=
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.6142719099991583, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHvrCZzAg49dd+qUCj6roA/QNX
OSbU2G/4a598psXpaYreAVnpRD7f9r/2Sh0d8TKVugfOXxd64uf+1/6hc09N
cK/OgfIJz0IknvyxX/C/f2bXQu0DjTsjHmn5/LGP3z1528GtWgdcptn8uJv+
216ufPrlHyc1D1j/yz8dKfXL/q7R7A/69zQO3JbSK9zg9sN+zrt5vOmf1A8c
22v4yvH2V/voVYu05rGpH0i5pLX248NP9lJpy9yvSqkd4HuYpDRb/L39TcVV
KTz6qgcs5vVvrgh5YT/j7tpGZ2eVA3+e31f5rvrIPnzmxnlV4coHNp/9lHCD
+Za9aOjW3RuzlQ54/+zruCh7yf6KwM4bL+oVD2Q+X/dJ7tIJ+8ln9nyVn6Jw
oDWiTv/3+wPQ8JA/8P6/VJdL4HZ7ZbD/ZQ98PvT0sGjqBqh/pQ9kXoh48P7q
cqj/JA/onJfo3SCxCOof8QOpB5ZuWfdgDtT9YgdsNJQap1jPgLpX5IAou766
t9dUqPuEDpT/KD1/Oncy1D0CB/JkxRxWOUyChj/vgYlrlG9VNE2E2sd54IGB
e2AK10So+WwHfOK3ds3YNwFqHtOBXo+flYf6JkDd/3f/+j+adZMKJkDVf9t/
32L7j9bYCVDz3+7/v+/T04ZAGP/ufkG27MDXnhPsGaDAxbvXWsl1gj0As3Id
OA==
          "]]}, {}}}, {}}, {
     DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, AxesOrigin -> {-16.710981330827558`, 0}, 
      PlotRange -> {{-16.453889310353286`, 0.}, {0, 2}}, DisplayFunction -> 
      Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {-16.710981330827558`, 0}, 
      BaseStyle -> {FontSize -> 14}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
         Style["Normalized effective rate of evolution", 
          GrayLevel[0], Medium, FontSize -> 20], None}, {
         Style["Mutation rate, \[Mu]", 
          GrayLevel[0], Medium, FontSize -> 20], None}}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, FrameTicksStyle -> 14, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], Method -> {}, 
      PlotRange -> {{-16.453889310353286`, 0.}, {0, 2}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], FontSize -> 14], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], FontSize -> 14], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], FontSize -> 14], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], FontSize -> 14], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], FontSize -> 14]}, {
        Style["Complete (norm.)", 15], 
        Style["0.1-Balanced", 15], 
        Style["0.25-Balanced", 15], 
        Style["0.5-Balanced", 15], 
        Style["Star (1-Balanced)", 15]}, 
       Joined -> {{True, True, True, True, True}}, LabelStyle -> {}, 
       LegendLayout -> "Column", LegendMarkers -> {{
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}, {
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}, {
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}, {
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}, {
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}}]], {0.75, 0.75}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.742542012825753*^9, {3.74254206012856*^9, 3.7425421214781933`*^9}, 
   3.7425422281672363`*^9, {3.742542316803228*^9, 3.7425423375194893`*^9}, {
   3.7425423801858587`*^9, 3.742542404340747*^9}, {3.742543369939643*^9, 
   3.742543379382758*^9}, 3.742544056777768*^9, {3.7425441020308332`*^9, 
   3.74254411929522*^9}, {3.74262448482139*^9, 3.742624503418841*^9}, 
   3.742627016336179*^9, 3.7427301366568527`*^9, 3.742730182493215*^9, 
   3.742730222924266*^9, {3.742730259980851*^9, 3.7427303111442337`*^9}, {
   3.74273037666007*^9, 3.7427304346435127`*^9}, {3.742730478948969*^9, 
   3.742730520542082*^9}, 3.7427305806977577`*^9, 3.742731477498521*^9, 
   3.7427316409419737`*^9, 3.742795815103876*^9, {3.7427992440357637`*^9, 
   3.742799258603703*^9}, {3.742889158073658*^9, 3.742889172757929*^9}, 
   3.742893895434062*^9, 3.7428939849417543`*^9, {3.743930942283893*^9, 
   3.7439309624980297`*^9}, 3.744553136420228*^9}]
}, Open  ]]
},
WindowSize->{787, 569},
WindowMargins->{{Automatic, -14}, {Automatic, 50}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September 9, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 14236, 317, 1032, "Input"],
Cell[14819, 341, 58369, 1237, 419, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
