(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     48328,       1180]
NotebookOptionsPosition[     48068,       1166]
NotebookOutlinePosition[     48426,       1182]
CellTagsIndexPosition[     48383,       1179]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"grnames", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Complete (norm.)\>\"", ",", "\"\<Star\>\"", ",", 
      "\"\<0.1-Balanced\>\"", ",", "\"\<0.25-Balanced\>\"", ",", " ", 
      "\"\<0.5-Balanced\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "bips", " ", "have", " ", "sizes", " ", "of", " ", "the", " ", "smaller", 
     " ", "parts", "\[IndentingNewLine]", "0.1"}], ":", " ", 
    RowBox[{"..", "\[IndentingNewLine]", "0.25"}], ":", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "4", ",", "6", ",", "9", ",", "11", ",", "14", ",", "16", ",", "18", 
       ",", "20", ",", "22", ",", "24", ",", "26", ",", "28", ",", "30", ",", 
       "32", ",", "33", ",", "35", ",", "37", ",", "39", ",", "40", ",", "42",
        ",", "44", ",", "45", ",", "47", ",", "49", ",", "50", ",", "52", ",",
        "53", ",", "55", ",", "57", ",", "58", ",", ".."}], "}"}], "\n", 
     "0.5"}], ":", " ", 
    RowBox[{"{", 
     RowBox[{
     "2", ",", "4", ",", "5", ",", "5", ",", "6", ",", "7", ",", "7", ",", 
      "8", ",", "9", ",", "9", ",", "10", ",", "10", ",", "10", ",", "11", 
      ",", "11", ",", "12", ",", "12", ",", "12", ",", "13", ",", "13", ",", 
      "14", ",", "14", ",", "14", ",", "15", ",", "15", ",", "15", ",", "15", 
      ",", "16", ",", "16", ",", "16", ",", ".."}], "}"}]}], 
   "\[IndentingNewLine]", "\n", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rs", "=", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", "1.01", ",", "1.05", ",", "1.1", ",", "1.2", ",", "2"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"options", ":", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"(", "1", ")"}], " ", "plot", " ", "releffrate", " ", 
      RowBox[{"in", " ", "[", 
       RowBox[{"0", ",", "2"}], "]"}], " ", "or", " ", "plot", " ", 
      RowBox[{"(", "abs", ")"}], "effrate"}]}], ",", "\[IndentingNewLine]", 
    " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", "2", ")"}], " ", "have", " ", "mu", " ", "constant", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"10", "^", "exp"}], ",", " ", 
        RowBox[{
         RowBox[{"then", " ", "const"}], "=", 
         RowBox[{
         "0", " ", "and", " ", "normalize", " ", "by", " ", "100", " ", "in", 
          " ", "title"}]}]}], ")"}], "\[IndentingNewLine]", "OR", 
      "\[IndentingNewLine]", "mu"}], "=", 
     RowBox[{
      RowBox[{"1", "/", "const"}], "*", 
      RowBox[{"N", "^", "exp"}], " ", 
      RowBox[{"(", 
       RowBox[{
       "then", " ", "normalize", " ", "by", " ", "N", " ", "in", " ", 
        "title"}], ")"}]}]}], ","}], " ", "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"data", "[", 
       RowBox[{"[", "rindex", "]"}], "]"}], "[", 
      RowBox[{"[", "grindex", "]"}], "]"}], "[", 
     RowBox[{"[", "nindex", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"fprob", ",", "ftime"}], "}"}]}], "  ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.1479503589841016", ",", "79.9596929887414"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10678147706595095", ",", "343.6189218564493"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09643568022966717", ",", "758.5464373978424"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09296310401306386", ",", "1285.7279101660886"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09169015822374554", ",", "1892.075175113973"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09120864475045815", ",", "2554.295942620884"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09102434852134036", ",", "3257.64834773415"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09095349311744486", ",", "3993.1929483941085"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09092620474642826", ",", "4755.440806424474"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09091568827109747", ",", "5540.827684089298"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09091163436432627", ",", "6346.850512078016"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09091007150432887", ",", "7171.611873772628"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090946896849707", ",", "8013.585625134654"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090923666698696", ",", "8871.49437450589"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090914710501626", ",", "9744.241816620113"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090911257504505", ",", "10630.87203364335"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909926225278", ",", "11530.542567848921"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909412959608", ",", "12442.505062177011"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909215073285", ",", "13366.090482093687"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909138780055", ",", "14300.697394405946"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909109365015", ",", "15245.782451434054"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909098024627", ",", "16200.85255233653"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909093652474", ",", "17165.45832163099"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909091966842", ",", "18139.188642215042"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909091316833", ",", "19121.666042746016"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909091066193", ",", "20112.542783026056"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090969568", ",", "21111.497513466777"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090932202", ",", "22118.232409489974"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090918226", ",", "23132.47070102214"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090912704", ",", "24153.954532419455"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090910507", ",", "25182.44310015615"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909884", ",", "26217.711025215838"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909295", ",", "27259.546924712755"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908941", ",", "28307.75215346621"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909217", ",", "29362.139691178574"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0909090909090915", ",", "30422.53315490973"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0909090909090911", ",", "31488.76591980211"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908993", ",", "32560.68033370533"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908879", ",", "33638.12701355601"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909266", ",", "34720.96421319572"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909209", ",", "35809.05725382017"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909381", ",", "36902.27800952678"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908787", ",", "38000.50444145596"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0909090909090884", ",", "39103.620174981064"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908879", ",", "40211.51411506609"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909205", ",", "41324.080095589496"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908908", ",", "42441.216559015535"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909263", ",", "43562.826263148454"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908957", ",", "44688.816012241914"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909018", ",", "45819.096409913516"}], 
           "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.18186291586012793", ",", "651.004181927253"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1629967477414411", ",", "5680.254861235856"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.16365786260785004", ",", "17778.397544699994"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.16559661138448983", ",", "37866.52686754524"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.16707843206542325", ",", "66425.21077212546"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1681270392129998", ",", "103874.01192628103"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1688890457022852", ",", "150589.67508666223"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.16946438421522422", ",", "206900.27734038248"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.16991355378772305", ",", "273091.14579834713"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1702738502154246", ",", "349413.4266043428"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17056925690290567", ",", "436091.2114080083"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17081585184558837", ",", "533326.8278389982"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.171024808835909", ",", "641304.7352386027"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17120413344983232", ",", "760194.4525905348"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17135971134734546", ",", "890152.8138220584"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17149596634691694", ",", "1031325.7437020338"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1716162877209756", ",", "1183849.6827201252"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17172331590596987", ",", "1347852.7484087297"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17181913848178676", ",", "1523455.6948756466"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17190542766521005", ",", "1710772.7149218658"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17198353872378863", ",", "1909912.1174902692"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17205458166294638", ",", "2120976.905222516"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17211947430884794", ",", "2344065.2706529237"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17217898217217129", ",", "2579271.0260207434"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17223374878320136", ",", "2826683.9776243586"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17228431906126584", ",", "3086390.254319729"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17233115750196631", ",", "3358472.596988205"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17237466248645406", ",", "3643010.6152349417"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17241517764267944", ",", "3940081.015825211"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1724530009373572", ",", "4249757.807055151"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1724883920149678", ",", "4572112.482342021"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17252157817068942", ",", "4907214.185536112"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17255275923367375", ",", "5255129.860353406"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17258211159438644", ",", "5615924.386391283"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17260979153933467", ",", "5989660.702572905"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17263593804493235", ",", "6376399.919866534"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17266067510396113", ",", "6776201.424304168"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1726841136883677", ",", "7189122.972257682"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17270635341920623", ",", "7615220.776822327"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17272748398257934", ",", "8054549.588957278"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17274758633805362", ",", "8507162.7705752"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17276673374697307", ",", "8973112.3646707"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1727849926801107", ",", "9452449.157526394"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17280242357728648", ",", "9945222.738946395"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17281908150628658", ",", "10451481.5574041"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17283501677667198", ",", "10971272.970416622"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17285027541226433", ",", "11504643.293767614"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1728648996159063", ",", "12051637.845335541"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17287892814697248", ",", "12612300.9884869"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.17289239667058978", ",", "13186676.169694334"}], 
           "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.14901334717215814", ",", "90.60346004908583"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10830177403634514", ",", "380.4024785916288"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09853196111865194", ",", "841.9163049155561"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09555562730661471", ",", "1433.5320420339306"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0946788084527024", ",", "2118.3103898634545"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09452161560348676", ",", "2871.245303566061"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0946253277007423", ",", "3678.351405930097"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09478908360116285", ",", "4525.916751482808"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09496007630117852", ",", "5407.770997121086"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09514271608999471", ",", "6324.473346215405"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09530895921322557", ",", "7268.693632163808"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09546218280125252", ",", "8238.775365373802"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09561231272222318", ",", "9235.575424521736"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09574653736553582", ",", "10253.152975921897"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0958797506134745", ",", "11294.979966593744"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09600102793117009", ",", "12355.330149909038"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09611939398421528", ",", "13436.577821799392"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09622951018612795", ",", "14534.967209392744"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09633679094941176", ",", "15652.0895287666"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09643726587312128", ",", "16784.69338694802"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09653584346015864", ",", "17934.73578590211"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09662794666483139", ",", "19098.408068471355"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09671943595468077", ",", "20278.87382608551"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0968052004691775", ",", "21471.74613374641"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0968897872990353", ",", "22679.739397869263"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09697051697321296", ",", "23900.117016527838"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09704865480047697", ",", "25133.259135804023"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09712500361613106", ",", "26379.391180854596"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09719777239587359", ",", "27636.22858354825"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0972699508471532", ",", "28906.26334888616"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09733928644724338", ",", "30186.742237710125"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09740643311906258", ",", "31477.837911072776"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0974726836649211", ",", "32780.66421100921"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09753643604122524", ",", "34092.92126944986"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0975988147146314", ",", "35415.57584306928"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09766001484511769", ",", "36748.579765771006"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09771917579673181", ",", "38090.41111447362"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09777726995884853", ",", "39442.07475835232"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0978342666573705", ",", "40803.26907774591"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09788955889542564", ",", "42172.7629124826"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09794379731675446", ",", "43551.254419214274"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09799722026798953", ",", "44938.90284734628"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09804919133812184", ",", "46334.38483428076"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09809995278656665", ",", "47737.818888414215"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09815028641438225", ",", "49150.39123407846"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09819936420065678", ",", "50570.38271516844"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0982472729211802", ",", "51997.68575802512"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09829460999158095", ",", "53433.25220473523"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09834113729526023", ",", "54876.437666898084"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09838663441708982", ",", "56326.57417808463"}], "}"}]}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.1521373892410631", ",", "113.14774032534027"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11502037171452231", ",", "524.3387815175417"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1081075054536303", ",", "1223.9909982069182"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10745024651640726", ",", "2173.9851652177126"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10824577667545132", ",", "3300.83945694587"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10934925642655867", ",", "4568.954763189854"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11044106439876922", ",", "5957.583316817688"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11144945821252747", ",", "7456.326317130408"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11235760309930658", ",", "9051.638783144612"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11317721198275549", ",", "10735.875255563811"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11392487627888111", ",", "12505.792867778257"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1146115825699001", ",", "14356.86722523383"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11524451922625067", ",", "16282.956328474444"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11583090792852882", ",", "18279.74152067759"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11637665802036928", ",", "20343.331818744948"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11688665041255374", ",", "22470.210958580614"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11736795219157228", ",", "24663.455921177665"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11782312709216815", ",", "26919.86576908684"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11825226519415798", ",", "29231.059937911697"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11865797098873629", ",", "31594.543464458948"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11904716804016675", ",", "34022.305977648226"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11941667539823375", ",", "36498.42330752563"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11976817919628595", ",", "39020.711269961495"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12010733351924087", ",", "41603.30440067663"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12043082514319801", ",", "44227.97710610302"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12074152102937802", ",", "46900.38927163232"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12104102985017914", ",", "49622.38613149108"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12132790600913436", ",", "52381.72180466577"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12160651847871733", ",", "55195.90991242598"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1218739661882219", ",", "58044.65941377715"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12213337372338567", ",", "60941.385866310404"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12238368040831406", ",", "63875.16688971773"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1226264528954478", ",", "66852.13155842411"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12286151356415456", ",", "69866.86294233751"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12308971358368553", ",", "72921.89246864851"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12331112104928882", ",", "76013.77259165618"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12352643375728323", ",", "79144.80195700565"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12373554270089794", ",", "82310.2884527473"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12393936579484394", ",", "85515.34856814615"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12413733973006771", ",", "88751.13913660566"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12433084751299532", ",", "92028.34805070344"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12451873049490139", ",", "95331.7623943704"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1247028842466065", ",", "98678.91864997425"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.124881984945517", ",", "102052.26394663168"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12505721085642146", ",", "105462.45886158115"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12522830963808945", ",", "108904.02354689912"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1253953394551435", ",", "112374.62717046234"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12555911515755505", ",", "115882.76884492437"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12571889709994508", ",", "119415.67960903735"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12587564397610318", ",", "122984.46561873867"}], 
           "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.1618548599824462", ",", "207.59907683521803"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1335298776520773", ",", "1180.0419482896216"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13237484113152992", ",", "3045.1206711292643"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1349872088574597", ",", "5703.130867236856"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13772424841718994", ",", "9011.31684221398"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14005890059528617", ",", "12951.49430339281"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14200395727985754", ",", "17504.142682341215"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14361298431421535", ",", "22472.59091427782"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14500417896187953", ",", "28127.765364558865"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1461944147087541", ",", "34112.75789252406"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14724881908112197", ",", "40741.236518847145"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1481746999335133", ",", "47637.954644698984"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1490130541993384", ",", "55216.64092664003"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14976253471803178", ",", "63024.35948130641"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1504487499372326", ",", "71428.08874095058"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15107386851744917", ",", "80174.73464049355"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15164756992638045", ",", "89254.20949706688"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15218021721056813", ",", "98920.3549184042"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15267146393613798", ",", "108789.32881598372"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15313029190266755", ",", "119142.89008804262"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15355918496048016", ",", "129927.96089752983"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1539593762493243", ",", "140897.50407759263"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15433702843436575", ",", "152406.50804220504"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15469269594720908", ",", "164287.21057090408"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15502742734334926", ",", "176344.23029253635"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1553451419346948", ",", "188883.57299892083"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15564671497026822", ",", "201842.6496067004"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15593242274712332", ",", "214975.98775241338"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15620437140793345", ",", "228421.43159220344"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15646457242330367", ",", "242443.2780945548"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15671238780919416", ",", "256640.92674509465"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1569488305017889", ",", "270991.5288705114"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1571761317702325", ",", "285942.47259891767"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1573939110676481", ",", "301190.6211405212"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1576025276670935", ",", "316598.5232517738"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1578027656369958", ",", "332198.8724183698"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15799624037281307", ",", "348481.78290757764"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15818219623862884", ",", "364931.7332893208"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15836113516997963", ",", "381531.7606765612"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15853371010200923", ",", "398377.5010157356"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15870091084936216", ",", "415852.0760595618"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15886223446727404", ",", "433486.17491677427"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15901803564697956", ",", "451265.02670795564"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15916871339898953", ",", "469228.1199836452"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1593151915842707", ",", "487876.614133429"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1594569670719722", ",", "506680.46490332717"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15959429898875585", ",", "525626.7168626036"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15972742617801408", ",", "544702.4559122144"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15985706711852754", ",", "564385.2881456034"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15998300922338413", ",", "584345.7479185357"}], "}"}]}],
          "}"}]}], "}"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"maxn", "=", "500"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ns", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"10", "*", "i"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "maxn"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"effrate", "[", 
     RowBox[{"rindex_", ",", "grindex_", ",", "nindex_", ",", "mu_"}], "]"}], 
    ":=", 
    RowBox[{
     RowBox[{"ns", "[", 
      RowBox[{"[", "nindex", "]"}], "]"}], "/", 
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"mu", "*", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"data", "[", 
              RowBox[{"[", "rindex", "]"}], "]"}], "[", 
             RowBox[{"[", "grindex", "]"}], "]"}], "[", 
            RowBox[{"[", "nindex", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], " ", "+", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"data", "[", 
           RowBox[{"[", "rindex", "]"}], "]"}], "[", 
          RowBox[{"[", "grindex", "]"}], "]"}], "[", 
         RowBox[{"[", "nindex", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], " ", ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"releffrate", "[", 
     RowBox[{"rindex_", ",", "grindex_", ",", "nindex_", ",", "mu_"}], "]"}], 
    ":=", 
    RowBox[{
     RowBox[{"effrate", "[", 
      RowBox[{"rindex", ",", "grindex", ",", "nindex", ",", "mu"}], "]"}], 
     "/", 
     RowBox[{"effrate", "[", 
      RowBox[{"rindex", ",", "1", ",", "nindex", ",", "mu"}], "]"}]}]}], 
   ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "plot", " ", "itself"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"myplot", "[", 
     RowBox[{"rindex_", ",", "grindices_", ",", "nindices_", ",", "muf_"}], 
     "]"}], ":=", "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", " ", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", "  ", 
           RowBox[{
            RowBox[{"ns", "[", 
             RowBox[{"[", "nindex", "]"}], "]"}], ",", "  ", 
            RowBox[{"releffrate", "[", 
             RowBox[{"rindex", ",", "grindex", ",", "nindex", ",", 
              RowBox[{"muf", "[", 
               RowBox[{"ns", "[", 
                RowBox[{"[", "nindex", "]"}], "]"}], "]"}]}], "]"}]}], 
           "\[IndentingNewLine]", " ", "}"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"nindex", ",", "nindices"}], "}"}]}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"grindex", ",", "grindices"}], "}"}]}], "]"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Disk", "[", "]"}], "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "4"}]}], "]"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thickness", "[", "0.01", "]"}], "}"}]}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
      ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Row", "@", 
        RowBox[{"{", 
         RowBox[{"\"\<N\[CenterDot]\[Mu] = \>\"", ",", 
          RowBox[{"N", "*", 
           RowBox[{"muf", "[", "N", "]"}]}]}], 
         RowBox[{"(*", 
          RowBox[{",", "\"\<,   r = \>\"", ",", 
           RowBox[{"rs", "[", 
            RowBox[{"[", "rindex", "]"}], "]"}]}], "*)"}], "}"}]}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", " ", 
        RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Population size, \!\(\*
StyleBox[\"N\",
FontSlant->\"Italic\"]\)\>\"", ",", "Black", ",", "Medium", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], "}"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontSize", "\[Rule]", "20"}], "}"}]}], "\[IndentingNewLine]",
       ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", "14"}], "\[IndentingNewLine]", 
      ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1.25"}]}], "\[IndentingNewLine]", 
     "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"section", " ", "to", " ", "plot"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"rindex", "=", "4"}], ";"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"grindices", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "4", ",", "5", ",", "2"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nindices", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"i", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"maxn", "/", "10"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"muf", "[", "n_", "]"}], ":=", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"const", "*", 
       RowBox[{"n", "^", "exp"}]}], ")"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"mystring", "=", 
      RowBox[{"ToString", "[", 
       RowBox[{"StringForm", "[", 
        RowBox[{"\"\<effr_r`1`_mu1n`3`x`2`.jpg\>\"", ",", 
         RowBox[{"Round", "[", 
          RowBox[{"100", "*", 
           RowBox[{"rs", "[", 
            RowBox[{"[", "rindex", "]"}], "]"}]}], "]"}], ",", "const", ",", 
         RowBox[{"Round", "[", 
          RowBox[{"10", "*", "exp"}], "]"}]}], "]"}], "]"}]}], ";", 
     RowBox[{"\.10", "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{"mystring", ",", 
        RowBox[{"myplot", "[", 
         RowBox[{"rindex", ",", "grindices", ",", "nindices", ",", "muf"}], 
         "]"}], ",", 
        RowBox[{"ImageResolution", "\[Rule]", " ", "200"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"rindex", ",", 
      RowBox[{"{", "4", "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"const", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"10", "^", "1"}], ",", 
        RowBox[{"10", "^", "2"}], ",", 
        RowBox[{"10", "^", "3"}], ",", 
        RowBox[{"10", "^", "4"}], ",", 
        RowBox[{"10", "^", "5"}], ",", 
        RowBox[{"10", "^", "6"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"exp", ",", 
      RowBox[{"{", "1", "}"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.742124579101246*^9, 3.742124832399778*^9}, {
   3.742124863561863*^9, 3.742124973322083*^9}, {3.7421250291111393`*^9, 
   3.742125068124866*^9}, {3.742125112722515*^9, 3.742125206440095*^9}, {
   3.742125248551507*^9, 3.742125391722241*^9}, {3.742125441826195*^9, 
   3.742125470884369*^9}, {3.742125516484414*^9, 3.742125651253952*^9}, {
   3.742125695746422*^9, 3.74212571054571*^9}, {3.742125764511923*^9, 
   3.742125767841906*^9}, {3.7421258370667973`*^9, 3.74212583716921*^9}, {
   3.7421259034919853`*^9, 3.742126097806943*^9}, {3.7421261278757763`*^9, 
   3.7421261366530724`*^9}, {3.742127136154855*^9, 3.742127155523773*^9}, {
   3.742127602206911*^9, 3.742127753869825*^9}, {3.742129415368703*^9, 
   3.742129586286639*^9}, {3.742185366736548*^9, 3.742185441106735*^9}, {
   3.742195629504456*^9, 3.7421956450469723`*^9}, {3.7421957241756783`*^9, 
   3.742195788139305*^9}, {3.742195821640173*^9, 3.742196137575966*^9}, {
   3.742196176635254*^9, 3.7421961770813*^9}, {3.742196255139248*^9, 
   3.7421963407637987`*^9}, {3.7421963903470697`*^9, 3.742196476452877*^9}, {
   3.742196530941584*^9, 3.742196615436503*^9}, 3.7421967149355307`*^9, {
   3.742196778684564*^9, 3.742196855749687*^9}, {3.74219700092354*^9, 
   3.742197005586746*^9}, {3.7421970405205507`*^9, 3.7421971916573544`*^9}, {
   3.742197229054798*^9, 3.742197230467565*^9}, {3.742197310758719*^9, 
   3.742197316029634*^9}, {3.742197427869233*^9, 3.742197455308875*^9}, {
   3.74219748845804*^9, 3.742197541271145*^9}, {3.742197641866911*^9, 
   3.742197659109394*^9}, {3.742198229673853*^9, 3.742198231891605*^9}, {
   3.742198495665882*^9, 3.742198503422352*^9}, {3.7421985352168083`*^9, 
   3.742198546907907*^9}, {3.742199690243087*^9, 3.742199698154532*^9}, {
   3.742199831912353*^9, 3.742199840061468*^9}, {3.7421998865353413`*^9, 
   3.742199910148266*^9}, {3.742200463714858*^9, 3.742200470311235*^9}, {
   3.742200649697249*^9, 3.7422006520694933`*^9}, {3.7422007572190437`*^9, 
   3.74220075889734*^9}, {3.742200814467483*^9, 3.742200863534217*^9}, {
   3.742200948453598*^9, 3.742200966548172*^9}, {3.742201004376581*^9, 
   3.7422010118631887`*^9}, {3.742201086570817*^9, 3.7422011928432293`*^9}, {
   3.742201240433112*^9, 3.742201243467409*^9}, {3.7422026076850233`*^9, 
   3.74220268543841*^9}, {3.742202815040896*^9, 3.742202829113039*^9}, {
   3.742202892399482*^9, 3.742202894457202*^9}, {3.74220299937614*^9, 
   3.742203001713152*^9}, {3.742203114844226*^9, 3.742203118040361*^9}, {
   3.7422032141632357`*^9, 3.742203233872325*^9}, {3.742203296812265*^9, 
   3.74220330280028*^9}, {3.742203597151087*^9, 3.7422036267086763`*^9}, {
   3.74220365803304*^9, 3.742203665657626*^9}, {3.742276503704606*^9, 
   3.742276580392672*^9}, {3.7422766321989613`*^9, 3.742276660151806*^9}, {
   3.742276690986258*^9, 3.742276691304655*^9}, {3.742276723790172*^9, 
   3.742276729358109*^9}, {3.7422768011358967`*^9, 3.742276806030411*^9}, {
   3.742276836743291*^9, 3.742276844693726*^9}, {3.742276908249707*^9, 
   3.742276937620648*^9}, {3.7422770995522423`*^9, 3.742277240637019*^9}, {
   3.742278089991046*^9, 3.742278111603663*^9}, {3.742278225984871*^9, 
   3.7422782321565247`*^9}, {3.742278329413472*^9, 3.7422783562662907`*^9}, {
   3.742278438408552*^9, 3.7422784443741283`*^9}, {3.7422786695495872`*^9, 
   3.742278682997367*^9}, {3.7425329520547447`*^9, 3.742532954457375*^9}, {
   3.7425331167150517`*^9, 3.742533117143375*^9}, {3.742533319918828*^9, 
   3.7425333211883307`*^9}, {3.742533420682563*^9, 3.7425334209658003`*^9}, {
   3.742533524364388*^9, 3.742533552373479*^9}, {3.742533620118428*^9, 
   3.7425336218706293`*^9}, {3.742533669076693*^9, 3.7425336747926397`*^9}, {
   3.742533767747971*^9, 3.742533897842383*^9}, {3.742533934323174*^9, 
   3.74253397050364*^9}, {3.742534002692235*^9, 3.7425340062072287`*^9}, {
   3.742534040146612*^9, 3.742534040345334*^9}, {3.742534119610621*^9, 
   3.742534121043067*^9}, {3.742534243442389*^9, 3.742534306257567*^9}, {
   3.7425347877441187`*^9, 3.7425347993555717`*^9}, {3.74253538011869*^9, 
   3.742535396349189*^9}, {3.742541988397189*^9, 3.742542009474695*^9}, {
   3.742542055104628*^9, 3.742542129354239*^9}, {3.74254218271045*^9, 
   3.742542187917634*^9}, {3.742542222056727*^9, 3.742542226541128*^9}, {
   3.742542278673916*^9, 3.742542335989725*^9}, {3.7425423763047857`*^9, 
   3.7425424029150143`*^9}, {3.7425433674341173`*^9, 3.742543378132346*^9}, {
   3.742544054244685*^9, 3.7425440543697653`*^9}, {3.742544099468176*^9, 
   3.742544117188422*^9}, {3.742623745721429*^9, 3.7426238167352877`*^9}, {
   3.742623890021721*^9, 3.742624000898409*^9}, {3.7426240459765253`*^9, 
   3.742624073852498*^9}, {3.742624105683318*^9, 3.742624246264451*^9}, {
   3.742624278231262*^9, 3.742624286872683*^9}, {3.742624454973631*^9, 
   3.7426244648270397`*^9}, {3.742624522753313*^9, 3.7426245320250683`*^9}, {
   3.742624952891645*^9, 3.74262496413579*^9}, {3.742625658297757*^9, 
   3.742625666318522*^9}, {3.742625761791215*^9, 3.7426258809893847`*^9}, {
   3.742625924507938*^9, 3.742625933507696*^9}, {3.742625971321065*^9, 
   3.742625972663597*^9}, {3.74262601287218*^9, 3.742626018194498*^9}, {
   3.7426268359479847`*^9, 3.742626836605432*^9}, {3.7426268906268578`*^9, 
   3.742626893236026*^9}, {3.742633604810577*^9, 3.7426336391085873`*^9}, {
   3.742634190294673*^9, 3.742634192115589*^9}, {3.7426351997333937`*^9, 
   3.742635266924303*^9}, {3.74263538265243*^9, 3.742635412655601*^9}, {
   3.742731725516914*^9, 3.742731742499187*^9}, {3.742731875821303*^9, 
   3.742731904243682*^9}, {3.742731935865695*^9, 3.7427320884510403`*^9}, {
   3.742733482558813*^9, 3.742733495665824*^9}, {3.742735291858589*^9, 
   3.7427353642113447`*^9}, {3.7427354081815357`*^9, 3.742735433520876*^9}, {
   3.7427354860805407`*^9, 3.742735557293869*^9}, {3.742795850040291*^9, 
   3.742795901461054*^9}, {3.742795936509252*^9, 3.742795957218566*^9}, {
   3.742796038105837*^9, 3.742796045208383*^9}, {3.742799954691278*^9, 
   3.7427999889127817`*^9}, {3.742800140011943*^9, 3.742800180690515*^9}, {
   3.742800629843656*^9, 3.742800635084756*^9}, {3.742812766186145*^9, 
   3.742812772989534*^9}, {3.7428128657381973`*^9, 3.7428128663127823`*^9}, {
   3.7428886808276443`*^9, 3.742888702451517*^9}, {3.742888767665022*^9, 
   3.742888810147313*^9}, {3.7428900351188993`*^9, 3.742890036522972*^9}, {
   3.742891136397427*^9, 3.7428911386050243`*^9}, {3.74289117931922*^9, 
   3.7428912047420683`*^9}, {3.7445532030781593`*^9, 3.7445532840012283`*^9}}]
},
WindowSize->{1270, 554},
WindowMargins->{{Automatic, 0}, {Automatic, 55}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September 9, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 47506, 1144, 2705, "Input"]
}
]
*)

(* End of internal cache information *)
