(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     66901,       1499]
NotebookOptionsPosition[     66565,       1482]
NotebookOutlinePosition[     66924,       1498]
CellTagsIndexPosition[     66881,       1495]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"grnames", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Complete (norm.)\>\"", ",", "\"\<Star\>\"", ",", 
      "\"\<0.25-Weighted\>\"", ",", "\"\<0.5-Weighted\>\"", ",", 
      "\"\<0.75-Weighted\>\"", ",", "\"\<1-Weighted\>\""}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"sizes", ":", " ", 
    RowBox[{"24", "-", "9", "-", "3", "-", "1"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.090915688271097472", ",", "5540.8276840892977"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.0036078571387587301", ",", "349366.76992554805"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.089633922166935331", ",", "11893.732990819717"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.11008770266666118", ",", "33412.912796835946"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.12955589264724421", ",", "109444.54931506542"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.1451457132324091", ",", "342367.81952489284"}], "}"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"effrate", "[", 
    RowBox[{"grindex_", ",", "mu_"}], "]"}], ":=", 
   RowBox[{"100", "/", 
    RowBox[{"(", "  ", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"mu", "*", 
         RowBox[{
          RowBox[{"data", "[", 
           RowBox[{"[", "grindex", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], " ", "+", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", "grindex", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], " ", ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"releffrate", "[", 
     RowBox[{"grindex_", ",", "mu_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"effrate", "[", 
      RowBox[{"grindex", ",", "mu"}], "]"}], "/", 
     RowBox[{"effrate", "[", 
      RowBox[{"1", ",", "mu"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "plot", " ", "itself"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"myplot", "[", 
    RowBox[{"grindices_", ",", "mus_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"ListLogLinearPlot", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", " ", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Table", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "  ", 
          RowBox[{"mu", ",", "  ", 
           RowBox[{"releffrate", "[", 
            RowBox[{"grindex", ",", "mu"}], "]"}]}], "\[IndentingNewLine]", 
          " ", "}"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"mu", ",", "mus"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
       ",", 
       RowBox[{"{", 
        RowBox[{"grindex", ",", "grindices"}], "}"}]}], "]"}], 
     "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Disk", "[", "]"}], "}"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "4"}]}], "]"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Row", "@", 
         RowBox[{"{", "\"\<\!\(\*
StyleBox[\"N\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"=\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"100\",
FontSlant->\"Italic\"]\),   \!\(\*
StyleBox[\"r\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"=\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"1.1\",
FontSlant->\"Italic\"]\)\>\"", "}"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"grnames", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "grindices"}], "}"}]}], "]"}]}]}], "*)"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", " ", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"grnames", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", "15"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "grindices"}], "}"}]}], "]"}], " ", ",", 
        RowBox[{"{", 
         RowBox[{"0.75", ",", "0.75"}], "}"}]}], "]"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", " ", 
       RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Mutation rate, \[Mu]\>\"", ",", "Black", ",", "Medium", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Normalized effective rate of evolution\>\"", ",", "Black", ",", 
          "Medium", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], 
       RowBox[{"(*", "*)"}], "}"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}], "\[IndentingNewLine]", 
     
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"AspectRatio", "\[Rule]", "Full"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "250", "}"}], ",", 
          RowBox[{"{", "250", "}"}]}], "}"}]}]}], "*)"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", "14"}], "\[IndentingNewLine]", ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "\[IndentingNewLine]", 
    "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"grindices", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "4", ",", "5", ",", "6", ",", "2"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dens", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fthrt", "=", 
   RowBox[{"10", "^", 
    RowBox[{"(", 
     RowBox[{"1", "/", "dens"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mus", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"fthrt", "^", "i"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{
         RowBox[{"-", "7"}], "*", "dens"}], ",", 
        RowBox[{
         RowBox[{"-", "0"}], "*", "dens"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"myplot", "[", 
  RowBox[{"grindices", ",", "mus"}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdxU0oQwEAB/CXFSUfBy7LLMphYhaptVJ6vqLeYZGmKasVo/ma3ta2tmUu
osbawfcc1EbE7EDZhZiwpKyhJREmWVvGpBDe/x1+/QqVA82dKQRB8BiY0jf0
mu+jpHB6jsbE1Y4ehxJKBw6n3i7iKsX9GuZLTzaxvzkZxo2vZ3f48tD1iN+U
wy9Y41yJY9mNuMjCvNCfKMFSU0SEzTmychzYb/fiNEWMnV/bcY6bHF72vIBt
y8rsthz5sDFTs8vO1e3hjOkaeoQ5HuRqsfw934ojddmj2POlsOGykHwSV4fs
Ki/zaR/Rj3kzS0NYzglo8V9uiwkfiw8msLp11oEF5osZ3Db/68RuesyF7R7h
OqYMFDuvvng7yPwjrGQfr5Av/DKTkS52g6pgGVMCCXuidDVGPERJ2suJYx33
OYlFxqwPnP751PP9GCV91xY13pDsD+LuKT/7Pxv1Cc4=
  "]],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAfzB4b79UoFF1XYA+nJ98psXpaYre
AQYw+GCv1NERL1OpC+c/dO6pCe7Vgatf8L9/ZtdCbbh8/O7J2w5u1YLz5cqn
X/5xUhPOv2s0+4P+PQ04f867ebzpn9Th/OhVi7TmsSH4UmnL3K9KqcH5NxVX
pfDoq8L5M+6ubXR2VoHzw2dunFcVrgzni4Zu3b0xWwnOvyKw88aLekU4f/KZ
PV/lpyjA+ZDwkIfzlcH+l4XzIf6VRvOfJJp/xNHcL4bmXhE09wmhuUcALfx5
0ezjRDOfDc08JjT3/92Pqv7bflTz36Lx78L5DCjggz0AnhzHug==
          "]],
         FontSize->14]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAlbi5Vbpxn+2XCjSqrgvQP5C+/t9H
x9jP9slnWpyepugd2N2RfPtM9Gd7pY6OeJlK3QNXIxuF6iI/2z907qkJ7tU5
sEP7Lff10M/2C/73z+xaqH1gRo9vmkDAZ/v43ZO3HdyqdSB/y23hj26f7eXK
p1/+cVLzwHvJSTYTLD7b3zWa/UH/nsYByZvhOj8VP9vPeTePN/2T+oH94R5H
Vvz7ZB+9apHWPDb1AxW9jssfHf9kL5W2zP2qlNqB7Tv/fvpc/Mn+puKqFB59
1QPV4rkVm79+tJ9xd22js7PKAfZfWnp/bT7ah8/cOK8qXPlA5NLVZXmWH+xF
Q7fu3pitdOCWzUUzr4Nv7a8I7Lzxol7xQEzY1itL817ZTz6z56v8FIUDv5s2
imhteAYND/kDr4V/cCY9eGSvDPa/7AEPy7oDFw/cg/pX+sClO9+3n3pxA+o/
yQO1LvsrX6RfgfpH/MD9Ff4hoqoXoe4XO3C1qcX1wbGzUPeKHDjhLHU588Ap
qPuEDpzO8BIwPXIC6h6BA3Oia0USqo9Dw5/3wJOnx5Z3rjgGtY/zwMfvIQ9U
lI5BzWc7YMQ3Q/7MmaNQ85gOCF6883vntKNQ9//db+W4ZlJryVGo+m/7Nwtf
m/c87ijU/Lf7E6dVhjgEwvh399+2P9680OOoPQMUrOX17TRwPmoPAMAlJUc=

          "]],
         FontSize->14]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuAAwwolywdHvtkvFWhUXRegfyDmeWa6
5YFv9slnWpyepugd2MZlJ3tvxzd7pY6OeJlK3QMM51ck2a/9Zv/QuacmuFfn
gD/7hNdvZ32zX/C/f2bXQu0DXm5pmip13+zjd0/ednCr1oFu542pcoHf7OXK
p1/+cVLzQAH352xb7m/2d41mf9C/p3HA8XGjPO+Cr/Zz3s3jTf+kfiAy1nfn
hH9f7KNXLdKax6Z+4Lxj/JuDgl/spdKWuV+VUjuQUf+m68nhT/Y3FVel8Oir
HrB8/Mcxle2j/Yy7axudnVUOhBsGCofufmsfPnPjvKpw5QMhXZUB9ldf2IuG
bt29MVvpwMNXfzYYn39sf0Vg540X9YoHti1Mnfg2+J795DN7vspPUThQyNE0
4VLrNWh4yB+YmX5byLHqgr0y2P+yBxp2cLUe1joB9a/0gfely3Y9EjwE9Z/k
gUffyi6bfN4N9Y/4gSeW3IH7Jm6Dul/swBOxFq4Dopuh7hU5EHds4rWOmxug
7hM68FT0tHDYzXVQ9wgc+KgVVniJcy00/HkP/LbTiFJ4shpqH+eBokw33yCt
1VDz2Q4YZ56sfbxlFdQ8pgPzfG+93Za1Cur+v/sVHjo8e2i9Cqr+2357nnL5
ILlVUPPf7t/ZmfVsJTeMf3f/ATX3M4//r7RngIJ/lp6XS3+stAcAb34dGw==

          "]],
         FontSize->14]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuCA6MSnaibZP+2XCjSqrgvQPxAnMVtm
YcRP++QzLU5PU/QO/LvQezbD+qe9UkdHvEyl7oGUR4/2Lub9af/QuacmuFfn
QNk3fsfcYz/sF/zvn9m1UPuAyJJLWscjftjH75687eBWrQPW+0PYF236bi9X
Pv3yj5OaB16l7pJ6tueb/V2j2R/072kcmLDY57Na3Ff7Oe/m8aZ/Uj+wkcMg
T77ps330qkVa89jUD4is/f0uU+2jvVTaMverUmoHOpjPp64698b+puKqFB59
1QPd5yQUzjA9t59xd22js7PKgdzMYxku9Q/tw2dunFcVrnxgWnHGV4m6m/ai
oVt3b8xWOrBwb2Xw3F8X7a8I7Lzxol7xQJ/kv3MNd07YTz6z56v8FIUDC/Oj
visKH4SGh/yBloQSvQuzt9srg/0ve+DvZI1TS5ZugPpX+sDBiUq7XOxXQP0n
ecDRU9rXKW8R1D/iB5YvV3z+Pm8u1P1iB/yvKMT+3zoD6l6RA78itm7o2j4V
6j6hA1d2rP5acWky1D0CB1xa5z65PH8SNPx5D2j82ikve28i1D7OAyYB3hNO
J0+Ems92gL/4assUsYlQ85gOWKooTLjxdALU/X/3m/P3OYofnwBV/21/YBjD
+3WbJ0DNf7v/LsffJ/nLYfy7+wPmKOzcOn+CPQMUXOiU7746a4I9AFeXHV8=

          "]],
         FontSize->14]}, 
       {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuCA4Lsl+kyBS+yXCjSqrgvQP7DttZfr
8YAl9slnWpyepugdiJR/9zITyFfq6IiXqdQ9IN6c+/+q/xL7h849NcG9OgeK
0o6ufe23xH7B//6ZXQu1D/ge+TStwneJffzuydsObtU6cFlpsYau9xJ7ufLp
l3+c1DzQNrvhZbf7Evu7RrM/6N/TOBB+5saU845L7Oe8m8eb/kn9ANuOtJrD
Fkvso1ct0prHpn5g16J4yw6tJfZSacvcr0qpHZi+9LCMncgS+5uKq1J49FUP
HAgOmzbx42L7GXfXNjo7qxywk1lyw3DPYvvwmRvnVYUrH1APE2uPyl5sLxq6
dffGbKUD98wk2+58XmR/RWDnjRf1igeyj9SXlXousp98Zs9X+SkKB07s37K8
KmkhNDzkDzRFhvOy2S2wVwb7X/bA7cd3dY2vzIX6V/rAtA8PmSI4ZkP9J3mg
IMVX9V7CDKh/xA901jUenyAxDep+sQM7nA/Pd/OeAnWvyAGZTaGRQt8nQd0n
dODm82yhCRyToO4ROCCxx9XZKn0iNPx5D6iGhnjt+DMBah/ngdWMztkd2ydA
zWc7oFFdo8PfPQFqHtOBmiIb0VV5E6Du/7ufy/gX39wYmPpv+zVC5zVpB06A
mv92/08L6463njD+3f2uZpvbI10n2DNAgbG8qGap0wR7AFCWDDc=
          "]],
         FontSize->14]}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYH/oPBe/ulAo2q6wL04fzkMy1O
T1P0DjCAwQd7pY6OeJlKXTj/oXNPTXCvDlz9gv/9M7sWasPl43dP3nZwqxac
L1c+/fKPk5pw/l2j2R/072nA+XPezeNN/6QO50evWqQ1jw3Bl0pb5n5VSg3O
v6m4KoVHXxXOn3F3baOzswqcHz5z47yqcGU4XzR06+6N2Upw/hWBnTde1CvC
+ZPP7PkqP0UBzoeEhzycrwz2vyycD/GvNJr/JNH8I47mfjE094qguU8IzT0C
aOHPi2YfJ5r5bGjmMaG5/+9+VPXf9qOa/xaNfxfOZ0ABH+wBqfTHvA==
          "]],
         FontSize->14]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHrsTNrdKN+2y/VKBRdV2A/oH0
9f8+OsZ+tk8+0+L0NEXvwO6O5Ntnoj/bK3V0xMtU6h64GtkoVBf52f6hc09N
cK/OgR3ab7mvh362X/C/f2bXQu0DM3p80wQCPtvH75687eBWrQP5W24Lf3T7
bC9XPv3yj5OaB95LTrKZYPHZ/q7R7A/69zQOSN4M1/mp+Nl+zrt5vOmf1A/s
D/c4suLfJ/voVYu05rGpH6jodVz+6Pgne6m0Ze5XpdQObN/599Pn4k/2NxVX
pfDoqx6oFs+t2Pz1o/2Mu2sbnZ1VDrD/0tL7a/PRPnzmxnlV4coHIpeuLsuz
/GAvGrp198ZspQO3bC6aeR18a39FYOeNF/WKB2LCtl5ZmvfKfvKZPV/lpygc
+N20UURrwzNoeMgfeC38gzPpwSN7ZbD/ZQ94WNYduHjgHtS/0gcu3fm+/dSL
G1D/SR6oddlf+SL9CtQ/4gfur/APEVW9CHW/2IGrTS2uD46dhbpX5MAJZ6nL
mQdOQd0ndOB0hpeA6ZETUPcIHJgTXSuSUH0cGv68B548Pba8c8UxqH2cBz5+
D3mgonQMaj7bASO+GfJnzhyFmsd0QPDind87px2Fuv/vfivHNZNaS45C1X/b
v1n42rzncUeh5r/dnzitMsQhEMa/u/+2/fHmhR5H7RmgYC2vb6eB81F7AMv9
JUk=
          "]],
         FontSize->14]}, 
       {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHGFYoWT448s1+qUCj6roA/QMx
zzPTLQ98s08+0+L0NEXvwDYuO9l7O77ZK3V0xMtU6h5gOL8iyX7tN/uHzj01
wb06B/zZJ7x+O+ub/YL//TO7Fmof8HJL01Sp+2Yfv3vytoNbtQ50O29MlQv8
Zi9XPv3yj5OaBwq4P2fbcn+zv2s0+4P+PY0Djo8b5XkXfLWf824eb/on9QOR
sb47J/z7Yh+9apHWPDb1A+cd498cFPxiL5W2zP2qlNqBjPo3XU8Of7K/qbgq
hUdf9YDl4z+OqWwf7WfcXdvo7KxyINwwUDh091v78Jkb51WFKx8I6aoMsL/6
wl40dOvujdlKBx6++rPB+Pxj+ysCO2+8qFc8sG1h6sS3wffsJ5/Z81V+isKB
Qo6mCZdar0HDQ/7AzPTbQo5VF+yVwf6XPdCwg6v1sNYJqH+lD7wvXbbrkeAh
qP8kDzz6VnbZ5PNuqH/EDzyx5A7cN3Eb1P1iB56ItXAdEN0Mda/IgbhjE691
3NwAdZ/Qgaeip4XDbq6DukfgwEetsMJLnGuh4c974LedRpTCk9VQ+zgPFGW6
+QZprYaaz3bAOPNk7eMtq6DmMR2Y53vr7basVVD3/92v8NDh2UPrVVD13/bb
85TLB8mtgpr/dv/OzqxnK7lh/Lv7D6i5n3n8f6U9AxT8s/S8XPpjpT0Ae1Yd
HQ==
          "]],
         FontSize->14]}, 
       {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHRCc+VTPJ/mm/VKBRdV2A/oE4
idkyCyN+2iefaXF6mqJ34N+F3rMZ1j/tlTo64mUqdQ+kPHq0dzHvT/uHzj01
wb06B8q+8TvmHvthv+B//8yuhdoHRJZc0joe8cM+fvfkbQe3ah2w3h/CvmjT
d3u58umXf5zUPPAqdZfUsz3f7O8azf6gf0/jwITFPp/V4r7az3k3jzf9k/qB
jRwGefJNn+2jVy3SmsemfkBk7e93mWof7aXSlrlflVI70MF8PnXVuTf2NxVX
pfDoqx7oPiehcIbpuf2Mu2sbnZ1VDuRmHstwqX9oHz5z47yqcOUD04ozvkrU
3bQXDd26e2O20oGFeyuD5/66aH9FYOeNF/WKB/ok/51ruHPCfvKZPV/lpygc
WJgf9V1R+CA0POQPtCSU6F2Yvd1eGex/2QN/J2ucWrJ0A9S/0gcOTlTa5WK/
Auo/yQOOntK+TnmLoP4RP7B8ueLz93lzoe4XO+B/RSH2/9YZUPeKHPgVsXVD
1/apUPcJHbiyY/XXikuToe4ROODSOvfJ5fmToOHPe0Dj10552XsTofZxHjAJ
8J5wOnki1Hy2A/zFV1umiE2Emsd0wFJFYcKNpxOg7v+735y/z1H8+ASo+m/7
A8MY3q/bPAFq/tv9dzn+PslfDuPf3R8wR2Hn1vkT7Bmg4EKnfPfVWRPsAWNv
HWE=
          "]],
         FontSize->14]}, 
       {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        0.01388888888888889], AbsoluteThickness[1.6], 
        StyleBox[GeometricTransformationBox[InsetBox[
           GraphicsBox[
            {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
             0.01388888888888889], AbsoluteThickness[1.6], 
             StyleBox[DiskBox[{0, 0}],
              FontSize->14]},
            ImageSize->4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHBN8t0WcKXGK/VKBRdV2A/oFt
r71cjwcssU8+0+L0NEXvQKT8u5eZQL5SR0e8TKXuAfHm3P9X/ZfYP3TuqQnu
1TlQlHZ07Wu/JfYL/vfP7FqofcD3yKdpFb5L7ON3T952cKvWgctKizV0vZfY
y5VPv/zjpOaBttkNL7vdl9jfNZr9Qf+exoHwMzemnHdcYj/n3Tze9E/qB9h2
pNUctlhiH71qkdY8NvUDuxbFW3ZoLbGXSlvmflVK7cD0pYdl7ESW2N9UXJXC
o6964EBw2LSJHxfbz7i7ttHZWeWAncySG4Z7FtuHz9w4rypc+YB6mFh7VPZi
e9HQrbs3ZisduGcm2Xbn8yL7KwI7b7yoVzyQfaS+rNRzkf3kM3u+yk9ROHBi
/5blVUkLoeEhf6ApMpyXzW6BvTLY/7IHbj++q2t8ZS7Uv9IHpn14yBTBMRvq
P8kDBSm+qvcSZkD9I36gs67x+ASJaVD3ix3Y4Xx4vpv3FKh7RQ7IbAqNFPo+
Ceo+oQM3n2cLTeCYBHWPwAGJPa7OVukToeHPe0A1NMRrx58JUPs4D6xmdM7u
2D4Baj7bAY3qGh3+7glQ85gO1BTZiK7KmwB1/9/9XMa/+ObGwNR/268ROq9J
O3AC1Py3+39aWHe89YTx7+53NdvcHuk6wZ4BCozlRTVLnSbYAwBcbgw5
          "]],
         FontSize->14]}, {}}}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"Complete (norm.)\"", 15, StripOnInput -> False],StyleBox[
       "\"0.5-Weighted\"", 15, StripOnInput -> False],StyleBox[
       "\"0.75-Weighted\"", 15, StripOnInput -> False],StyleBox[
       "\"1-Weighted\"", 15, StripOnInput -> False],StyleBox[
       "\"Star\"", 15, StripOnInput -> False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 14], {
                    InsetBox[
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.25], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 14]}, ImageSize -> 
                    4}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.01388888888888889`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "True", ",", "True", ",", "True", ",", "True", ",", 
                   "True"}], "}"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    DiskBox[{0, 0}]}, ImageSize -> 4], ",", "Automatic"}], 
                   "}"}]}], "}"}]}]}], "]"}]& )], Scaled[{0.75, 0.75}], 
     ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-16.710981330827558`, 0},
   BaseStyle->{FontSize -> 14},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, False}, {True, False}},
   FrameLabel->{{
      FormBox[
       StyleBox["\"Normalized effective rate of evolution\"", 
        GrayLevel[0], Medium, FontSize -> 20, StripOnInput -> False], 
       TraditionalForm], None}, {
      FormBox[
       StyleBox["\"Mutation rate, \[Mu]\"", 
        GrayLevel[0], Medium, FontSize -> 20, StripOnInput -> False], 
       TraditionalForm], None}},
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-13.815510557964274`, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "6"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox["0.01`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-13.815510557964274`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.210340371976182, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-16.11809565095832, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          InterpretationBox[
           StyleBox[
            
            GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
             Baseline], "CacheGraphics" -> False], 
           Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   FrameTicksStyle->14,
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{},
   PlotRange->{{-16.453889310353286`, 0.}, {0, 2}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAfzB4b79UoFF1XYA+nJ98psXpaYre
AQYw+GCv1NERL1OpC+c/dO6pCe7Vgatf8L9/ZtdCbbh8/O7J2w5u1YLz5cqn
X/5xUhPOv2s0+4P+PQ04f867ebzpn9Th/OhVi7TmsSH4UmnL3K9KqcH5NxVX
pfDoq8L5M+6ubXR2VoHzw2dunFcVrgzni4Zu3b0xWwnOvyKw88aLekU4f/KZ
PV/lpyjA+ZDwkIfzlcH+l4XzIf6VRvOfJJp/xNHcL4bmXhE09wmhuUcALfx5
0ezjRDOfDc08JjT3/92Pqv7bflTz36Lx78L5DCjggz0AnhzHug==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuDAlbi5Vbpxn+2XCjSqrgvQP5C+/t9H
x9jP9slnWpyepugd2N2RfPtM9Gd7pY6OeJlK3QNXIxuF6iI/2z907qkJ7tU5
sEP7Lff10M/2C/73z+xaqH1gRo9vmkDAZ/v43ZO3HdyqdSB/y23hj26f7eXK
p1/+cVLzwHvJSTYTLD7b3zWa/UH/nsYByZvhOj8VP9vPeTePN/2T+oH94R5H
Vvz7ZB+9apHWPDb1AxW9jssfHf9kL5W2zP2qlNqB7Tv/fvpc/Mn+puKqFB59
1QPV4rkVm79+tJ9xd22js7PKAfZfWnp/bT7ah8/cOK8qXPlA5NLVZXmWH+xF
Q7fu3pitdOCWzUUzr4Nv7a8I7Lzxol7xQEzY1itL817ZTz6z56v8FIUDv5s2
imhteAYND/kDr4V/cCY9eGSvDPa/7AEPy7oDFw/cg/pX+sClO9+3n3pxA+o/
yQO1LvsrX6RfgfpH/MD9Ff4hoqoXoe4XO3C1qcX1wbGzUPeKHDjhLHU588Ap
qPuEDpzO8BIwPXIC6h6BA3Oia0USqo9Dw5/3wJOnx5Z3rjgGtY/zwMfvIQ9U
lI5BzWc7YMQ3Q/7MmaNQ85gOCF6883vntKNQ9//db+W4ZlJryVGo+m/7Nwtf
m/c87ijU/Lf7E6dVhjgEwvh399+2P9680OOoPQMUrOX17TRwPmoPAMAlJUc=

          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuAAwwolywdHvtkvFWhUXRegfyDmeWa6
5YFv9slnWpyepugd2MZlJ3tvxzd7pY6OeJlK3QMM51ck2a/9Zv/QuacmuFfn
gD/7hNdvZ32zX/C/f2bXQu0DXm5pmip13+zjd0/ednCr1oFu542pcoHf7OXK
p1/+cVLzQAH352xb7m/2d41mf9C/p3HA8XGjPO+Cr/Zz3s3jTf+kfiAy1nfn
hH9f7KNXLdKax6Z+4Lxj/JuDgl/spdKWuV+VUjuQUf+m68nhT/Y3FVel8Oir
HrB8/Mcxle2j/Yy7axudnVUOhBsGCofufmsfPnPjvKpw5QMhXZUB9ldf2IuG
bt29MVvpwMNXfzYYn39sf0Vg540X9YoHti1Mnfg2+J795DN7vspPUThQyNE0
4VLrNWh4yB+YmX5byLHqgr0y2P+yBxp2cLUe1joB9a/0gfely3Y9EjwE9Z/k
gUffyi6bfN4N9Y/4gSeW3IH7Jm6Dul/swBOxFq4Dopuh7hU5EHds4rWOmxug
7hM68FT0tHDYzXVQ9wgc+KgVVniJcy00/HkP/LbTiFJ4shpqH+eBokw33yCt
1VDz2Q4YZ56sfbxlFdQ8pgPzfG+93Za1Cur+v/sVHjo8e2i9Cqr+2357nnL5
ILlVUPPf7t/ZmfVsJTeMf3f/ATX3M4//r7RngIJ/lp6XS3+stAcAb34dGw==

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuCA6MSnaibZP+2XCjSqrgvQPxAnMVtm
YcRP++QzLU5PU/QO/LvQezbD+qe9UkdHvEyl7oGUR4/2Lub9af/QuacmuFfn
QNk3fsfcYz/sF/zvn9m1UPuAyJJLWscjftjH75687eBWrQPW+0PYF236bi9X
Pv3yj5OaB16l7pJ6tueb/V2j2R/072kcmLDY57Na3Ff7Oe/m8aZ/Uj+wkcMg
T77ps330qkVa89jUD4is/f0uU+2jvVTaMverUmoHOpjPp64698b+puKqFB59
1QPd5yQUzjA9t59xd22js7PKgdzMYxku9Q/tw2dunFcVrnxgWnHGV4m6m/ai
oVt3b8xWOrBwb2Xw3F8X7a8I7Lzxol7xQJ/kv3MNd07YTz6z56v8FIUDC/Oj
visKH4SGh/yBloQSvQuzt9srg/0ve+DvZI1TS5ZugPpX+sDBiUq7XOxXQP0n
ecDRU9rXKW8R1D/iB5YvV3z+Pm8u1P1iB/yvKMT+3zoD6l6RA78itm7o2j4V
6j6hA1d2rP5acWky1D0CB1xa5z65PH8SNPx5D2j82ikve28i1D7OAyYB3hNO
J0+Ems92gL/4assUsYlQ85gOWKooTLjxdALU/X/3m/P3OYofnwBV/21/YBjD
+3WbJ0DNf7v/LsffJ/nLYfy7+wPmKOzcOn+CPQMUXOiU7746a4I9AFeXHV8=

          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXbzKrsVazuCA4Lsl+kyBS+yXCjSqrgvQP7DttZfr
8YAl9slnWpyepugdiJR/9zITyFfq6IiXqdQ9IN6c+/+q/xL7h849NcG9OgeK
0o6ufe23xH7B//6ZXQu1D/ge+TStwneJffzuydsObtU6cFlpsYau9xJ7ufLp
l3+c1DzQNrvhZbf7Evu7RrM/6N/TOBB+5saU845L7Oe8m8eb/kn9ANuOtJrD
Fkvso1ct0prHpn5g16J4yw6tJfZSacvcr0qpHZi+9LCMncgS+5uKq1J49FUP
HAgOmzbx42L7GXfXNjo7qxywk1lyw3DPYvvwmRvnVYUrH1APE2uPyl5sLxq6
dffGbKUD98wk2+58XmR/RWDnjRf1igeyj9SXlXousp98Zs9X+SkKB07s37K8
KmkhNDzkDzRFhvOy2S2wVwb7X/bA7cd3dY2vzIX6V/rAtA8PmSI4ZkP9J3mg
IMVX9V7CDKh/xA901jUenyAxDep+sQM7nA/Pd/OeAnWvyAGZTaGRQt8nQd0n
dODm82yhCRyToO4ROCCxx9XZKn0iNPx5D6iGhnjt+DMBah/ngdWMztkd2ydA
zWc7oFFdo8PfPQFqHtOBmiIb0VV5E6Du/7ufy/gX39wYmPpv+zVC5zVpB06A
mv92/08L6463njD+3f2uZpvbI10n2DNAgbG8qGap0wR7AFCWDDc=
          "]]}}, {{
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYH/oPBe/ulAo2q6wL04fzkMy1O
T1P0DjCAwQd7pY6OeJlKXTj/oXNPTXCvDlz9gv/9M7sWasPl43dP3nZwqxac
L1c+/fKPk5pw/l2j2R/072nA+XPezeNN/6QO50evWqQ1jw3Bl0pb5n5VSg3O
v6m4KoVHXxXOn3F3baOzswqcHz5z47yqcGU4XzR06+6N2Upw/hWBnTde1CvC
+ZPP7PkqP0UBzoeEhzycrwz2vyycD/GvNJr/JNH8I47mfjE094qguU8IzT0C
aOHPi2YfJ5r5bGjmMaG5/+9+VPXf9qOa/xaNfxfOZ0ABH+wBqfTHvA==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.9060679774997897, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHrsTNrdKN+2y/VKBRdV2A/oH0
9f8+OsZ+tk8+0+L0NEXvwO6O5Ntnoj/bK3V0xMtU6h64GtkoVBf52f6hc09N
cK/OgR3ab7mvh362X/C/f2bXQu0DM3p80wQCPtvH75687eBWrQP5W24Lf3T7
bC9XPv3yj5OaB95LTrKZYPHZ/q7R7A/69zQOSN4M1/mp+Nl+zrt5vOmf1A/s
D/c4suLfJ/voVYu05rGpH6jodVz+6Pgne6m0Ze5XpdQObN/599Pn4k/2NxVX
pfDoqx6oFs+t2Pz1o/2Mu2sbnZ1VDrD/0tL7a/PRPnzmxnlV4coHIpeuLsuz
/GAvGrp198ZspQO3bC6aeR18a39FYOeNF/WKB2LCtl5ZmvfKfvKZPV/lpygc
+N20UURrwzNoeMgfeC38gzPpwSN7ZbD/ZQ94WNYduHjgHtS/0gcu3fm+/dSL
G1D/SR6oddlf+SL9CtQ/4gfur/APEVW9CHW/2IGrTS2uD46dhbpX5MAJZ6nL
mQdOQd0ndOB0hpeA6ZETUPcIHJgTXSuSUH0cGv68B548Pba8c8UxqH2cBz5+
D3mgonQMaj7bASO+GfJnzhyFmsd0QPDind87px2Fuv/vfivHNZNaS45C1X/b
v1n42rzncUeh5r/dnzitMsQhEMa/u/+2/fHmhR5H7RmgYC2vb6eB81F7AMv9
JUk=
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.1421359549995791, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHGFYoWT448s1+qUCj6roA/QMx
zzPTLQ98s08+0+L0NEXvwDYuO9l7O77ZK3V0xMtU6h5gOL8iyX7tN/uHzj01
wb06B/zZJ7x+O+ub/YL//TO7Fmof8HJL01Sp+2Yfv3vytoNbtQ50O29MlQv8
Zi9XPv3yj5OaBwq4P2fbcn+zv2s0+4P+PY0Djo8b5XkXfLWf824eb/on9QOR
sb47J/z7Yh+9apHWPDb1A+cd498cFPxiL5W2zP2qlNqBjPo3XU8Of7K/qbgq
hUdf9YDl4z+OqWwf7WfcXdvo7KxyINwwUDh091v78Jkb51WFKx8I6aoMsL/6
wl40dOvujdlKBx6++rPB+Pxj+ysCO2+8qFc8sG1h6sS3wffsJ5/Z81V+isKB
Qo6mCZdar0HDQ/7AzPTbQo5VF+yVwf6XPdCwg6v1sNYJqH+lD7wvXbbrkeAh
qP8kDzz6VnbZ5PNuqH/EDzyx5A7cN3Eb1P1iB56ItXAdEN0Mda/IgbhjE691
3NwAdZ/Qgaeip4XDbq6DukfgwEetsMJLnGuh4c974LedRpTCk9VQ+zgPFGW6
+QZprYaaz3bAOPNk7eMtq6DmMR2Y53vr7basVVD3/92v8NDh2UPrVVD13/bb
85TLB8mtgpr/dv/OzqxnK7lh/Lv7D6i5n3n8f6U9AxT8s/S8XPpjpT0Ae1Yd
HQ==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.37820393249936934`, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHRCc+VTPJ/mm/VKBRdV2A/oE4
idkyCyN+2iefaXF6mqJ34N+F3rMZ1j/tlTo64mUqdQ+kPHq0dzHvT/uHzj01
wb06B8q+8TvmHvthv+B//8yuhdoHRJZc0joe8cM+fvfkbQe3ah2w3h/CvmjT
d3u58umXf5zUPPAqdZfUsz3f7O8azf6gf0/jwITFPp/V4r7az3k3jzf9k/qB
jRwGefJNn+2jVy3SmsemfkBk7e93mWof7aXSlrlflVI70MF8PnXVuTf2NxVX
pfDoqx7oPiehcIbpuf2Mu2sbnZ1VDuRmHstwqX9oHz5z47yqcOUD04ozvkrU
3bQXDd26e2O20oGFeyuD5/66aH9FYOeNF/WKB/ok/51ruHPCfvKZPV/lpygc
WJgf9V1R+CA0POQPtCSU6F2Yvd1eGex/2QN/J2ucWrJ0A9S/0gcOTlTa5WK/
Auo/yQOOntK+TnmLoP4RP7B8ueLz93lzoe4XO+B/RSH2/9YZUPeKHPgVsXVD
1/apUPcJHbiyY/XXikuToe4ROODSOvfJ5fmToOHPe0Dj10552XsTofZxHjAJ
8J5wOnki1Hy2A/zFV1umiE2Emsd0wFJFYcKNpxOg7v+735y/z1H8+ASo+m/7
A8MY3q/bPAFq/tv9dzn+PslfDuPf3R8wR2Hn1vkT7Bmg4EKnfPfVWRPsAWNv
HWE=
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.01388888888888889], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6], FontSize -> 14], 
         GeometricTransformation[
          Inset[
           Graphics[{
             Hue[0.6142719099991583, 0.6, 0.6], 
             Directive[
              PointSize[0.01388888888888889], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6], FontSize -> 14], 
             Disk[{0, 0}]}, ImageSize -> 4], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGBQAWJGIGYC4uJVdi3WcgYHBN8t0WcKXGK/VKBRdV2A/oFt
r71cjwcssU8+0+L0NEXvQKT8u5eZQL5SR0e8TKXuAfHm3P9X/ZfYP3TuqQnu
1TlQlHZ07Wu/JfYL/vfP7FqofcD3yKdpFb5L7ON3T952cKvWgctKizV0vZfY
y5VPv/zjpOaBttkNL7vdl9jfNZr9Qf+exoHwMzemnHdcYj/n3Tze9E/qB9h2
pNUctlhiH71qkdY8NvUDuxbFW3ZoLbGXSlvmflVK7cD0pYdl7ESW2N9UXJXC
o6964EBw2LSJHxfbz7i7ttHZWeWAncySG4Z7FtuHz9w4rypc+YB6mFh7VPZi
e9HQrbs3ZisduGcm2Xbn8yL7KwI7b7yoVzyQfaS+rNRzkf3kM3u+yk9ROHBi
/5blVUkLoeEhf6ApMpyXzW6BvTLY/7IHbj++q2t8ZS7Uv9IHpn14yBTBMRvq
P8kDBSm+qvcSZkD9I36gs67x+ASJaVD3ix3Y4Xx4vpv3FKh7RQ7IbAqNFPo+
Ceo+oQM3n2cLTeCYBHWPwAGJPa7OVukToeHPe0A1NMRrx58JUPs4D6xmdM7u
2D4Baj7bAY3qGh3+7glQ85gO1BTZiK7KmwB1/9/9XMa/+ObGwNR/268ROq9J
O3AC1Py3+39aWHe89YTx7+53NdvcHuk6wZ4BCozlRTVLnSbYAwBcbgw5
          
          "]]}, {}}}, {}}, {
     DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, AxesOrigin -> {-16.710981330827558`, 0}, 
      PlotRange -> {{-16.453889310353286`, 0.}, {0, 2}}, DisplayFunction -> 
      Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {-16.710981330827558`, 0}, 
      BaseStyle -> {FontSize -> 14}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, False}, {True, False}}, FrameLabel -> {{
         Style["Normalized effective rate of evolution", 
          GrayLevel[0], Medium, FontSize -> 20], None}, {
         Style["Mutation rate, \[Mu]", 
          GrayLevel[0], Medium, FontSize -> 20], None}}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, FrameTicksStyle -> 14, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], Method -> {}, 
      PlotRange -> {{-16.453889310353286`, 0.}, {0, 2}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], FontSize -> 14], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], FontSize -> 14], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], FontSize -> 14], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], FontSize -> 14], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], FontSize -> 14]}, {
        Style["Complete (norm.)", 15], 
        Style["0.5-Weighted", 15], 
        Style["0.75-Weighted", 15], 
        Style["1-Weighted", 15], 
        Style["Star", 15]}, Joined -> {{True, True, True, True, True}}, 
       LabelStyle -> {}, LegendLayout -> "Column", LegendMarkers -> {{
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}, {
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}, {
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}, {
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}, {
          Graphics[{
            Disk[{0, 0}]}, ImageSize -> 4], Automatic}}]], {0.75, 0.75}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.742633476318144*^9, {3.742635056647853*^9, 3.742635065830057*^9}, 
   3.742635133978085*^9, {3.742731420856887*^9, 3.742731463036744*^9}, {
   3.742731504337083*^9, 3.7427315647459583`*^9}, {3.742731627411982*^9, 
   3.742731635783037*^9}, 3.742795738299202*^9, 3.742799282752063*^9, 
   3.7428891877131367`*^9, 3.7428892745075493`*^9, 3.742893936590598*^9, 
   3.742893992988669*^9, 3.743931238200612*^9, 3.74393127066366*^9}]
}, Open  ]]
},
WindowSize->{826, 601},
WindowMargins->{{196, Automatic}, {Automatic, 15}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September 9, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 8059, 223, 811, "Input"],
Cell[8642, 247, 57907, 1232, 385, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
