(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     48551,       1185]
NotebookOptionsPosition[     48291,       1171]
NotebookOutlinePosition[     48649,       1187]
CellTagsIndexPosition[     48606,       1184]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"grnames", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Complete (norm.)\>\"", ",", "\"\<Star\>\"", ",", 
      "\"\<0.5-Weighted\>\"", ",", " ", "\"\<0.75-Weighted\>\"", ",", " ", 
      "\"\<Looping Star\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "bips", " ", "have", " ", "sizes", " ", "of", " ", "the", " ", "smaller", 
     " ", "parts", "\[IndentingNewLine]", "0.25"}], ":", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "4", ",", "6", ",", "9", ",", "11", ",", "14", ",", "16", ",", "18", 
       ",", "20", ",", "22", ",", "24", ",", "26", ",", "28", ",", "30", ",", 
       "32", ",", "33", ",", "35", ",", "37", ",", "39", ",", "40", ",", "42",
        ",", "44", ",", "45", ",", "47", ",", "49", ",", "50", ",", "52", ",",
        "53", ",", "55", ",", "57", ",", "58", ",", ".."}], "}"}], "\n", 
     "0.5"}], ":", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "2", ",", "4", ",", "5", ",", "5", ",", "6", ",", "7", ",", "7", ",", 
       "8", ",", "9", ",", "9", ",", "10", ",", "10", ",", "10", ",", "11", 
       ",", "11", ",", "12", ",", "12", ",", "12", ",", "13", ",", "13", ",", 
       "14", ",", "14", ",", "14", ",", "15", ",", "15", ",", "15", ",", "15",
        ",", "16", ",", "16", ",", "16", ",", ".."}], "}"}], 
     "\[IndentingNewLine]", "0.75"}], ":", " ", 
    RowBox[{"{", 
     RowBox[{
     "2", ",", "2", ",", "2", ",", "2", ",", "3", ",", "3", ",", "3", ",", 
      "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
      "3", ",", "3", ",", "4", ",", "4", ",", "4", ",", "4", ",", "4", ",", 
      "4", ",", "4", ",", "4", ",", "4", ",", "4", ",", "4", ",", "4", ",", 
      "4", ",", "4", ",", ".."}], "}"}]}], "\n", " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rs", "=", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", "1.01", ",", "1.05", ",", "1.1", ",", "1.2", ",", "2"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"options", ":", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"(", "1", ")"}], " ", "plot", " ", "releffrate", " ", 
      RowBox[{"in", " ", "[", 
       RowBox[{"0", ",", "2"}], "]"}], " ", "or", " ", "plot", " ", 
      RowBox[{"(", "abs", ")"}], "effrate"}]}], ",", "\[IndentingNewLine]", 
    " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", "2", ")"}], " ", "have", " ", "mu", " ", "constant", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"10", "^", "exp"}], ",", " ", 
        RowBox[{
         RowBox[{"then", " ", "const"}], "=", 
         RowBox[{
         "0", " ", "and", " ", "normalize", " ", "by", " ", "100", " ", "in", 
          " ", "title"}]}]}], ")"}], "\[IndentingNewLine]", "OR", 
      "\[IndentingNewLine]", "mu"}], "=", 
     RowBox[{
      RowBox[{"1", "/", "const"}], "*", 
      RowBox[{"N", "^", "exp"}], " ", 
      RowBox[{"(", 
       RowBox[{
       "then", " ", "normalize", " ", "by", " ", "N", " ", "in", " ", 
        "title"}], ")"}]}]}], ","}], " ", "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"data", "[", 
       RowBox[{"[", "rindex", "]"}], "]"}], "[", 
      RowBox[{"[", "grindex", "]"}], "]"}], "[", 
     RowBox[{"[", "nindex", "]"}], "]"}], " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"fprob", ",", "ftime"}], "}"}]}], "  ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.1479503589841016", ",", "79.9596929887414"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10678147706595095", ",", "343.6189218564493"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09643568022966717", ",", "758.5464373978424"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09296310401306386", ",", "1285.7279101660886"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09169015822374554", ",", "1892.075175113973"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09120864475045815", ",", "2554.295942620884"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09102434852134036", ",", "3257.64834773415"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09095349311744486", ",", "3993.1929483941085"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09092620474642826", ",", "4755.440806424474"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09091568827109747", ",", "5540.827684089298"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09091163436432627", ",", "6346.850512078016"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09091007150432887", ",", "7171.611873772628"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090946896849707", ",", "8013.585625134654"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090923666698696", ",", "8871.49437450589"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090914710501626", ",", "9744.241816620113"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090911257504505", ",", "10630.87203364335"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909926225278", ",", "11530.542567848921"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909412959608", ",", "12442.505062177011"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909215073285", ",", "13366.090482093687"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909138780055", ",", "14300.697394405946"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909109365015", ",", "15245.782451434054"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909098024627", ",", "16200.85255233653"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909093652474", ",", "17165.45832163099"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909091966842", ",", "18139.188642215042"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909091316833", ",", "19121.666042746016"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909091066193", ",", "20112.542783026056"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090969568", ",", "21111.497513466777"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090932202", ",", "22118.232409489974"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090918226", ",", "23132.47070102214"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090912704", ",", "24153.954532419455"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090910507", ",", "25182.44310015615"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909884", ",", "26217.711025215838"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909295", ",", "27259.546924712755"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908941", ",", "28307.75215346621"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909217", ",", "29362.139691178574"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0909090909090915", ",", "30422.53315490973"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0909090909090911", ",", "31488.76591980211"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908993", ",", "32560.68033370533"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908879", ",", "33638.12701355601"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909266", ",", "34720.96421319572"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909209", ",", "35809.05725382017"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909381", ",", "36902.27800952678"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908787", ",", "38000.50444145596"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0909090909090884", ",", "39103.620174981064"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908879", ",", "40211.51411506609"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909205", ",", "41324.080095589496"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908908", ",", "42441.216559015535"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909263", ",", "43562.826263148454"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090908957", ",", "44688.816012241914"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.09090909090909018", ",", "45819.096409913516"}], 
           "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.04146211230104244", ",", "647.2911599271381"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.017871861046670788", ",", "5671.732896802928"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.011796382806033928", ",", "17765.097351383232"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.008888107000714148", ",", "37848.45653278574"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.007142951788413334", ",", "66402.37357193315"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.005972344436047673", ",", "103846.4095075791"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0051315864711487195", ",", "150557.3083933347"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.004498334587962319", ",", "206863.14696343933"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.004004191605356951", ",", "273049.25213228265"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.00360785713875873", ",", "349366.76992554805"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.003282908534089676", ",", "436039.7919176281"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.003011653911500189", ",", "533270.6456879687"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.002781801194462156", ",", "641243.790543076"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0025845441150402133", ",", "760128.7454418042"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0024134084269445515", ",", "890082.3442931777"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.002263527927742444", ",", "1031250.5118523731"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0021311744158163622", ",", "1183769.6885985879"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0020134434121458294", ",", "1347767.992056075"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0019080385794264035", ",", "1523366.1763262034"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0018131204768396083", ",", "1710678.4342048166"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0017271983128321197", ",", "1909813.0746306307"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0016490510797744463", ",", "2120873.100241897"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.001577669169199312", ",", "2343956.703570115"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.001512210519953536", ",", "2579157.696852189"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.001451967247093374", ",", "2826565.886384529"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.001396339941160765", ",", "3086267.401021426"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0013448176567520816", ",", "3358344.9816428106"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0012969621734561544", ",", "3642878.2378526186"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0012523955015606315", ",", "3939943.876415068"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0012107898779805258", ",", "4249615.905625392"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0011718596920260258", ",", "4571965.81890005"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.001135354920251065", ",", "4907062.760088642"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0011010557511902134", ",", "5254973.67290654"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0010687681558236132", ",", "5615763.436950589"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.001038320215133333", ",", "5989494.991143471"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0010095590580677667", ",", "6376229.446453019"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0009823482945755034", ",", "6776026.188910859"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0009565658528755367", ",", "7188942.97488853"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.0009321021486272186", ",", "7615036.017480974"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0009088585279942228", ",", "8054360.067647096"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0008867459379783294", ",", "8506968.487299316"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0008656837862027072", ",", "8972913.319432009"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0008455989595317796", ",", "9452245.350327602"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0008264249760766839", ",", "9945014.169790007"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"0.0008081012500181138", ",", "10451268.226292474"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0007905724523000234", ",", "10971054.877351947"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0007737879524580101", ",", "11504420.438751947"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0007577013303140581", ",", "12051410.228370802"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0007422699471972805", ",", "12612068.609574903"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0007274545685903664", ",", "13186439.028836772"}], 
           "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.14677958327585527", ",", "197.0285643722498"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11049538085029989", ",", "1067.068804728323"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10379334687922781", ",", "2774.963245840365"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10332400797055649", ",", "5291.16201850186"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10435471134732657", ",", "8492.075652160811"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10566474989763004", ",", "12337.998762212246"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10692980834275082", ",", "16793.73980101861"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1080287388489115", ",", "21668.65191333746"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10905052935202768", ",", "27209.323281445755"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.10993594766121753", ",", "33082.72009704845"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11076305538519055", ",", "39581.54622514389"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11149330767525241", ",", "46352.9537994661"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11219097285435656", ",", "53786.96447183563"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11281576969892354", ",", "61455.09651042432"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11341250619706476", ",", "69705.02261351047"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11396346246996039", ",", "78296.26620608765"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11447714901488663", ",", "87218.65176219343"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1149714052153101", ",", "96714.49743395679"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.115428546192952", ",", "106416.82252823291"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11586745239291961", ",", "116594.98720132338"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11628608453942571", ",", "127198.27593674994"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11667791441941366", ",", "137989.34739606964"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11705867742081691", ",", "149309.04846215012"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11742263387985294", ",", "160996.2459007231"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11776625138145319", ",", "172862.6222385624"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11810020983418698", ",", "185202.78003624897"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11842271091578327", ",", "197956.54479267262"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11872919645038825", ",", "210886.9639497087"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11902457743525478", ",", "224126.8568202582"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11931451202277846", ",", "237931.6603847819"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11959147104870564", ",", "251914.20897620468"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11985654927972057", ",", "266052.09397142084"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12011813675539969", ",", "280778.2530866649"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1203710254482925", ",", "295799.3599510085"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1206139895212334", ",", "310982.11567877233"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12084848360681584", ",", "326357.9862821166"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12108135521224464", ",", "342402.2520284878"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12130579484761062", ",", "358615.02204709605"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12152238318077625", ",", "374979.6355860152"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1217328884983634", ",", "391588.7813815022"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12194157501186001", ",", "408814.5967684487"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12214346052241559", ",", "426201.2807260038"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12233896857552055", ",", "443734.31493632076"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1225289831320619", ",", "461451.94257187657"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12271814577694795", ",", "479841.5630912543"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12290169818211245", ",", "498387.7375159825"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12307995921750498", ",", "517077.7243358754"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12325322273869815", ",", "535898.8188149311"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12342532051381458", ",", "555315.9974229534"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12359366848962003", ",", "575008.5628403085"}], "}"}]}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.15205121287287554", ",", "382.83159176079516"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11923576192375045", ",", "2437.008357997548"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11657265658742084", ",", "6989.643991790333"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.11856406605749888", ",", "14484.11348180897"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12098995781927535", ",", "24532.592411920923"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1231518007417097", ",", "36895.292056479506"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1249974339129662", ",", "51371.56816260653"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1265825951301599", ",", "67782.1025256829"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12796395995159093", ",", "85955.92762954601"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12923359173719395", ",", "107587.14869050481"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13037563496658808", ",", "132122.0280395808"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13139966339543344", ",", "159029.81910950702"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13232631801116376", ",", "188264.04976356594"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13317135434016877", ",", "219777.40188964084"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1339470550216595", ",", "253522.09314916324"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13466317185928506", ",", "289450.14329019707"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13532757095319048", ",", "327513.56234521314"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13594668569914442", ",", "367664.48529132403"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1365258421200263", ",", "409855.26921800175"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13706949723515585", ",", "454038.56368422625"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13758141685087", ",", "500167.36155904667"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13806481029502732", ",", "548195.0354501405"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1385224339918003", ",", "598075.363363898"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13895667211679763", ",", "649762.5462482179"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13936960014298233", ",", "703211.2193702987"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13976303544351656", ",", "758376.4589899804"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14013857798174958", ",", "815213.7854299638"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1405050924343967", ",", "877481.9075789516"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1408570459489502", ",", "942646.9361542512"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1411941130884989", ",", "1009988.1183938213"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1415173891348505", ",", "1079487.1146399486"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14182785626165892", ",", "1151125.6003070557"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1421263983722143", ",", "1224885.277677982"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14241381360244992", ",", "1300747.8859420535"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14269082491366822", ",", "1378695.2097398508"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14295808911274727", ",", "1458709.0864384058"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14321620457037498", ",", "1540771.4123153288"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14346571785514142", ",", "1624864.1478105127"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14370712945995393", ",", "1710969.3219756545"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14394089876524824", ",", "1799069.036230687"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14416744835710402", ",", "1889145.4675197273"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14438716779758326", ",", "1981180.870952181"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14460041692832865", ",", "2075157.5819923608"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14480752877480532", ",", "2171058.0182541925"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14500881210692762", ",", "2268864.680963655"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14520455370410673", ",", "2368560.156115759"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1453950203639775", ",", "2470127.115380448"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1455804606888096", ",", "2573548.3167754337"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1457611066787115", ",", "2678806.605148007"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14593717515498578", ",", "2785884.912480276"}], "}"}]}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.15299632900313725", ",", "560.253482390827"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12830422237722505", ",", "5065.745777423153"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.12920203172380085", ",", "16447.78025122976"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1327122915107521", ",", "35835.86955038052"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13589769537917315", ",", "63694.577873065486"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.13849048153261612", ",", "100399.39618918939"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1406049865002529", ",", "146310.61636069132"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14236423866589726", ",", "201755.5302258904"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14385726245662062", ",", "267022.96177761647"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1451457132324091", ",", "342367.81952489284"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1462730355536095", ",", "428017.38893054926"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1472707124337246", ",", "524176.63180076296"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14816218060197825", ",", "631032.2165127101"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.14896530153505028", ",", "748755.5565858646"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1496939651775114", ",", "877505.1416661758"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1503591626199891", ",", "1017428.3647479828"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15096972372381576", ",", "1168662.9829721018"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15153283692190073", ",", "1331338.3052409554"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.152054423499873", ",", "1505576.1715737826"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15253941227784001", ",", "1691491.7706538863"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15299194464060534", ",", "1889194.3295919474"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15341552991524632", ",", "2098787.7013694225"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15381316473963336", ",", "2320370.8693231996"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15418742590590567", ",", "2554038.383640218"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15454054339059167", ",", "2799880.741602584"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15487445839157687", ",", "3057984.7208472723"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15519086988661016", ",", "3328433.6731091356"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15549127230935658", ",", "3611307.784462413"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15577698628171585", ",", "3906684.306967312"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15604918387016822", ",", "4214637.765781358"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15630890948382067", ",", "4535240.14506764"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15655709727966563", ",", "4868561.055521066"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15679458574397717", ",", "5214667.885842876"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1570221299787503", ",", "5573625.940170954"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15724041210713874", ",", "5945498.563121182"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15745005013145133", ",", "6330347.253914837"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15765160550759638", ",", "6728231.770832706"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15784558965179132", ",", "7139210.227007208"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1580324695518271", ",", "7563339.178543529"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1582126726268236", ",", "8000673.705763133"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15838659095097427", ",", "8451267.488187337"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15855458493718438", ",", "8915172.874035364"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15871698656162617", ",", "9392440.944594707"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15887410219429257", ",", "9883121.574090611"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15902621509225426", ",", "10387263.485374568"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15917358760131303", ",", "10904914.301870387"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1593164631068058", ",", "11436120.596038759"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.1594550677650886", ",", "11980927.934805509"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15958961204533242", ",", "12539380.921973469"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"0.15972029210670607", ",", "13111523.23810483"}], "}"}]}],
          "}"}]}], "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"maxn", "=", "500"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ns", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"10", "*", "i"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "maxn"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"effrate", "[", 
     RowBox[{"rindex_", ",", "grindex_", ",", "nindex_", ",", "mu_"}], "]"}], 
    ":=", 
    RowBox[{
     RowBox[{"ns", "[", 
      RowBox[{"[", "nindex", "]"}], "]"}], "/", 
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"mu", "*", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"data", "[", 
              RowBox[{"[", "rindex", "]"}], "]"}], "[", 
             RowBox[{"[", "grindex", "]"}], "]"}], "[", 
            RowBox[{"[", "nindex", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}], " ", "+", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"data", "[", 
           RowBox[{"[", "rindex", "]"}], "]"}], "[", 
          RowBox[{"[", "grindex", "]"}], "]"}], "[", 
         RowBox[{"[", "nindex", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], " ", ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"releffrate", "[", 
     RowBox[{"rindex_", ",", "grindex_", ",", "nindex_", ",", "mu_"}], "]"}], 
    ":=", 
    RowBox[{
     RowBox[{"effrate", "[", 
      RowBox[{"rindex", ",", "grindex", ",", "nindex", ",", "mu"}], "]"}], 
     "/", 
     RowBox[{"effrate", "[", 
      RowBox[{"rindex", ",", "1", ",", "nindex", ",", "mu"}], "]"}]}]}], 
   ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "plot", " ", "itself"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"myplot", "[", 
     RowBox[{"rindex_", ",", "grindices_", ",", "nindices_", ",", "muf_"}], 
     "]"}], ":=", "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", " ", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", "  ", 
           RowBox[{
            RowBox[{"ns", "[", 
             RowBox[{"[", "nindex", "]"}], "]"}], ",", "  ", 
            RowBox[{"releffrate", "[", 
             RowBox[{"rindex", ",", "grindex", ",", "nindex", ",", 
              RowBox[{"muf", "[", 
               RowBox[{"ns", "[", 
                RowBox[{"[", "nindex", "]"}], "]"}], "]"}]}], "]"}]}], 
           "\[IndentingNewLine]", " ", "}"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"nindex", ",", "nindices"}], "}"}]}], "]"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"grindex", ",", "grindices"}], "}"}]}], "]"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Disk", "[", "]"}], "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "4"}]}], "]"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], "\[IndentingNewLine]", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thickness", "[", "0.01", "]"}], "}"}]}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
      ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Row", "@", 
        RowBox[{"{", 
         RowBox[{"\"\<N\[CenterDot]\[Mu] = \>\"", ",", 
          RowBox[{"N", "*", 
           RowBox[{"muf", "[", "N", "]"}]}]}], 
         RowBox[{"(*", 
          RowBox[{",", "\"\<,   r = \>\"", ",", 
           RowBox[{"rs", "[", 
            RowBox[{"[", "rindex", "]"}], "]"}]}], "*)"}], "}"}]}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", " ", 
        RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Population size, \!\(\*
StyleBox[\"N\",
FontSlant->\"Italic\"]\)\>\"", ",", "Black", ",", "Medium", ",", 
          RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], "}"}]}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontSize", "\[Rule]", "20"}], "}"}]}], "\[IndentingNewLine]",
       ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", "14"}], "\[IndentingNewLine]", 
      ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1.25"}]}], "\[IndentingNewLine]", 
     "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"section", " ", "to", " ", "plot"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"rindex", "=", "4"}], ";"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"grindices", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "4", ",", "5", ",", "2"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nindices", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"i", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"maxn", "/", "10"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"muf", "[", "n_", "]"}], ":=", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"const", "*", 
       RowBox[{"n", "^", "exp"}]}], ")"}]}]}], ";"}], " ", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"mystring", "=", 
     RowBox[{"ToString", "[", 
      RowBox[{"StringForm", "[", 
       RowBox[{"\"\<effr_r`1`_mu1n`3`x`2`temp.jpg\>\"", ",", 
        RowBox[{"Round", "[", 
         RowBox[{"100", "*", 
          RowBox[{"rs", "[", 
           RowBox[{"[", "rindex", "]"}], "]"}]}], "]"}], ",", "const", ",", 
        RowBox[{"Round", "[", 
         RowBox[{"10", "*", "exp"}], "]"}]}], "]"}], "]"}]}], ";", 
    RowBox[{"\.10", "\[IndentingNewLine]", 
     RowBox[{"Export", "[", 
      RowBox[{"mystring", ",", 
       RowBox[{"myplot", "[", 
        RowBox[{"rindex", ",", "grindices", ",", "nindices", ",", "muf"}], 
        "]"}], ",", 
       RowBox[{"ImageResolution", "\[Rule]", " ", "200"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"rindex", ",", 
     RowBox[{"{", "4", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"const", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"10", "^", "1"}], ",", 
       RowBox[{"10", "^", "2"}], ",", 
       RowBox[{"10", "^", "3"}], ",", 
       RowBox[{"10", "^", "4"}], ",", 
       RowBox[{"10", "^", "5"}], ",", 
       RowBox[{"10", "^", "6"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"exp", ",", 
     RowBox[{"{", "1", "}"}]}], "}"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.742124579101246*^9, 3.742124832399778*^9}, {
   3.742124863561863*^9, 3.742124973322083*^9}, {3.7421250291111393`*^9, 
   3.742125068124866*^9}, {3.742125112722515*^9, 3.742125206440095*^9}, {
   3.742125248551507*^9, 3.742125391722241*^9}, {3.742125441826195*^9, 
   3.742125470884369*^9}, {3.742125516484414*^9, 3.742125651253952*^9}, {
   3.742125695746422*^9, 3.74212571054571*^9}, {3.742125764511923*^9, 
   3.742125767841906*^9}, {3.7421258370667973`*^9, 3.74212583716921*^9}, {
   3.7421259034919853`*^9, 3.742126097806943*^9}, {3.7421261278757763`*^9, 
   3.7421261366530724`*^9}, {3.742127136154855*^9, 3.742127155523773*^9}, {
   3.742127602206911*^9, 3.742127753869825*^9}, {3.742129415368703*^9, 
   3.742129586286639*^9}, {3.742185366736548*^9, 3.742185441106735*^9}, {
   3.742195629504456*^9, 3.7421956450469723`*^9}, {3.7421957241756783`*^9, 
   3.742195788139305*^9}, {3.742195821640173*^9, 3.742196137575966*^9}, {
   3.742196176635254*^9, 3.7421961770813*^9}, {3.742196255139248*^9, 
   3.7421963407637987`*^9}, {3.7421963903470697`*^9, 3.742196476452877*^9}, {
   3.742196530941584*^9, 3.742196615436503*^9}, 3.7421967149355307`*^9, {
   3.742196778684564*^9, 3.742196855749687*^9}, {3.74219700092354*^9, 
   3.742197005586746*^9}, {3.7421970405205507`*^9, 3.7421971916573544`*^9}, {
   3.742197229054798*^9, 3.742197230467565*^9}, {3.742197310758719*^9, 
   3.742197316029634*^9}, {3.742197427869233*^9, 3.742197455308875*^9}, {
   3.74219748845804*^9, 3.742197541271145*^9}, {3.742197641866911*^9, 
   3.742197659109394*^9}, {3.742198229673853*^9, 3.742198231891605*^9}, {
   3.742198495665882*^9, 3.742198503422352*^9}, {3.7421985352168083`*^9, 
   3.742198546907907*^9}, {3.742199690243087*^9, 3.742199698154532*^9}, {
   3.742199831912353*^9, 3.742199840061468*^9}, {3.7421998865353413`*^9, 
   3.742199910148266*^9}, {3.742200463714858*^9, 3.742200470311235*^9}, {
   3.742200649697249*^9, 3.7422006520694933`*^9}, {3.7422007572190437`*^9, 
   3.74220075889734*^9}, {3.742200814467483*^9, 3.742200863534217*^9}, {
   3.742200948453598*^9, 3.742200966548172*^9}, {3.742201004376581*^9, 
   3.7422010118631887`*^9}, {3.742201086570817*^9, 3.7422011928432293`*^9}, {
   3.742201240433112*^9, 3.742201243467409*^9}, {3.7422026076850233`*^9, 
   3.74220268543841*^9}, {3.742202815040896*^9, 3.742202829113039*^9}, {
   3.742202892399482*^9, 3.742202894457202*^9}, {3.74220299937614*^9, 
   3.742203001713152*^9}, {3.742203114844226*^9, 3.742203118040361*^9}, {
   3.7422032141632357`*^9, 3.742203233872325*^9}, {3.742203296812265*^9, 
   3.74220330280028*^9}, {3.742203597151087*^9, 3.7422036267086763`*^9}, {
   3.74220365803304*^9, 3.742203665657626*^9}, {3.742276503704606*^9, 
   3.742276580392672*^9}, {3.7422766321989613`*^9, 3.742276660151806*^9}, {
   3.742276690986258*^9, 3.742276691304655*^9}, {3.742276723790172*^9, 
   3.742276729358109*^9}, {3.7422768011358967`*^9, 3.742276806030411*^9}, {
   3.742276836743291*^9, 3.742276844693726*^9}, {3.742276908249707*^9, 
   3.742276937620648*^9}, {3.7422770995522423`*^9, 3.742277240637019*^9}, {
   3.742278089991046*^9, 3.742278111603663*^9}, {3.742278225984871*^9, 
   3.7422782321565247`*^9}, {3.742278329413472*^9, 3.7422783562662907`*^9}, {
   3.742278438408552*^9, 3.7422784443741283`*^9}, {3.7422786695495872`*^9, 
   3.742278682997367*^9}, {3.7425329520547447`*^9, 3.742532954457375*^9}, {
   3.7425331167150517`*^9, 3.742533117143375*^9}, {3.742533319918828*^9, 
   3.7425333211883307`*^9}, {3.742533420682563*^9, 3.7425334209658003`*^9}, {
   3.742533524364388*^9, 3.742533552373479*^9}, {3.742533620118428*^9, 
   3.7425336218706293`*^9}, {3.742533669076693*^9, 3.7425336747926397`*^9}, {
   3.742533767747971*^9, 3.742533897842383*^9}, {3.742533934323174*^9, 
   3.74253397050364*^9}, {3.742534002692235*^9, 3.7425340062072287`*^9}, {
   3.742534040146612*^9, 3.742534040345334*^9}, {3.742534119610621*^9, 
   3.742534121043067*^9}, {3.742534243442389*^9, 3.742534306257567*^9}, {
   3.7425347877441187`*^9, 3.7425347993555717`*^9}, {3.74253538011869*^9, 
   3.742535396349189*^9}, {3.742541988397189*^9, 3.742542009474695*^9}, {
   3.742542055104628*^9, 3.742542129354239*^9}, {3.74254218271045*^9, 
   3.742542187917634*^9}, {3.742542222056727*^9, 3.742542226541128*^9}, {
   3.742542278673916*^9, 3.742542335989725*^9}, {3.7425423763047857`*^9, 
   3.7425424029150143`*^9}, {3.7425433674341173`*^9, 3.742543378132346*^9}, {
   3.742544054244685*^9, 3.7425440543697653`*^9}, {3.742544099468176*^9, 
   3.742544117188422*^9}, {3.742623745721429*^9, 3.7426238167352877`*^9}, {
   3.742623890021721*^9, 3.742624000898409*^9}, {3.7426240459765253`*^9, 
   3.742624073852498*^9}, {3.742624105683318*^9, 3.742624246264451*^9}, {
   3.742624278231262*^9, 3.742624286872683*^9}, {3.742624454973631*^9, 
   3.7426244648270397`*^9}, {3.742624522753313*^9, 3.7426245320250683`*^9}, {
   3.742624952891645*^9, 3.74262496413579*^9}, {3.742625658297757*^9, 
   3.742625666318522*^9}, {3.742625761791215*^9, 3.7426258809893847`*^9}, {
   3.742625924507938*^9, 3.742625933507696*^9}, {3.742625971321065*^9, 
   3.742625972663597*^9}, {3.74262601287218*^9, 3.742626018194498*^9}, {
   3.7426268359479847`*^9, 3.742626836605432*^9}, {3.7426268906268578`*^9, 
   3.742626893236026*^9}, {3.742633604810577*^9, 3.7426336391085873`*^9}, {
   3.742634190294673*^9, 3.742634192115589*^9}, {3.7426351997333937`*^9, 
   3.742635266924303*^9}, {3.74263538265243*^9, 3.742635412655601*^9}, {
   3.742731725516914*^9, 3.742731742499187*^9}, {3.742731875821303*^9, 
   3.742731904243682*^9}, {3.742731935865695*^9, 3.7427320884510403`*^9}, {
   3.742733482558813*^9, 3.742733495665824*^9}, {3.742735291858589*^9, 
   3.7427353642113447`*^9}, {3.7427354081815357`*^9, 3.742735433520876*^9}, {
   3.7427354860805407`*^9, 3.742735557293869*^9}, {3.742795850040291*^9, 
   3.742795901461054*^9}, {3.742795936509252*^9, 3.742795957218566*^9}, {
   3.742796038105837*^9, 3.742796045208383*^9}, {3.742813164139076*^9, 
   3.742813169952467*^9}, {3.742813202614613*^9, 3.742813215387271*^9}, {
   3.7428132775568447`*^9, 3.7428133015881844`*^9}, {3.742888995089978*^9, 
   3.742889000934924*^9}, {3.742891279712098*^9, 3.742891306812086*^9}, {
   3.7428919444083767`*^9, 3.742891944596574*^9}, {3.74455331462847*^9, 
   3.744553353196774*^9}}]
},
WindowSize->{1270, 554},
WindowMargins->{{Automatic, 0}, {Automatic, 55}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September 9, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 47729, 1149, 2688, "Input"]
}
]
*)

(* End of internal cache information *)
